wiki:DistributionPackaging

SVN repository Management

First you need to get the content of the SVN repository:

    # cd /to/desired/path 
    # svn checkout svn://svn.mondorescue.org/mondorescue/branches/stable

or

    # svn checkout svn://svn.mondorescue.org/mondorescue/trunk

MondoRescue dependencies

In order to build and run MondoRescue suite you need:

to build:

  • newt-devel >= 0.50, gcc-c++, gcc

to run:

  • afio/star, buffer, bzip2 >= 0.9, mkisofs/genisofs, ncurses, binutils, gawk, dosfstools, parted, perl, mtools, which, grep >= 2.5, syslinux >= 1.52, elilo, binutils, newt >= 0.50, cdrecord/growisofs/wodim

star

Subversion build process

This is currently working for a lot of distributions (including Fedora, Mandriva, openSuSE, RHEL, SLES, debian, ubuntu, gentoo) In order to build mondo and mindi packages, you need to use the project-builder tool and install the project-builder and perl-ProjectBuidler? - or similar for Debian like - packages. From the last 3.x SVN tree extracted you need to launch:

$ cat >> ~/.pbrc << EOF
pbconfurl mondorescue =  svn+ssh://user@mondo.hpintelco.org/prj/svn/pb/projects/mondorescue/pbconf
# Adapt to fit your needs
pbprojdir mondorescue = $ENV{'HOME'}/mondo/svn
pburl mondorescue = svn+ssh://user@mondo.hpintelco.org/prj/svn/mondorescue
EOF
$ pb -p mondorescue -r branches/3.0 sbx2pkg

which will create for you both the compressed tar files (step sbx2build) and then from those the packages (step build2pkg)

If you have or want to create virtual machines for other distributions that you want to generate packages for, you have to build and set them up using:

pb -p mondorescue -m distro-version-arch -i distro-dvd.iso newvm
pb -p mondorescue -m distro-version-arch setupvm

Then you can use pb to generate packages for that distro by doing:

pb -p mondorescue -m distro-version-arch sbx2vm

which will create for you both the compressed tar files (step cms2build) and then from those the packages in the VM (step build2vm), and get them back and send them to a server with ssh.

An evolution is planned for RPM packages to create hierarchies of package to ease deployment :

                                 mondorescue
                                     |
       ----------------------------------------------------------------
       |                      |              |                        |
   mondorescue-tape     mondorescue-cd   mondorescue-nfs           .....
         |                    |              |
-------------------     --------------   ---------------
|       |         |     |      |     |   |       |
mt   buffer       |     |   cdrecord     |     nfs-utils
                  mondo-/----------------/
                    |
                    ----------------------------------------------------
                    |                |           |           |         |
                  mindi            afio       mkisofs       newt   syslinux
                    |
               mindi-busybox

File rebuild process

From the tar.gz files available under ftp://ftp.mondorescue.org/src, you may build and install MondoRescue? by doing for each package:

# tar xvfz mondo*tar.gz
# cd mondo*
# ./configure
# make VERSION=2.2.9.3
# make install
# mkdir -p /usr/local/var/cache/mondo
# cd .. 
# tar xvfz mindi-busybox*tar.gz
# cd mindi-busybox*
# make
# make install
# cd .. 
# tar xvfz mindi-[0-9]*tar.gz
# cd mindi-[0-9]*
# ./install.sh
# cd ..

RPM rebuild process

From the sources rpm packages the nearest from your distro (that you can get from ftp://ftp.mondorescue.org), you may build packages for your target distribution by doing:

# rpm -ivh mindi*.src.rpm mondo*.src.rpm
# rpmbuild -ba /usr/src/*/SPECS/mondo.spec 
# rpmbuild -ba /usr/src/*/SPECS/mindi.spec 
# rpmbuild -ba /usr/src/*/SPECS/mindi-busybox.spec 
# rpm -ivh /usr/src/*/RPMS/*/mondo*.*.rpm /usr/src/*/RPMS/*/mindi*.*.rpm 

On RHEL6 the yum command required to install dependencies needed for pb build is:

wget http://mirror.centos.org/centos/6/os/x86_64/Packages/slang-devel-2.2.1-1.el6.x86_64.rpm
wget http://mirror.centos.org/centos/6/os/x86_64/Packages/newt-devel-0.52.11-2.el6.x86_64.rpm
rpm -Uvh slang-devel-2.2.1-1.el6.x86_64.rpm newt-devel-0.52.11-2.el6.x86_64.rpm
yum install -y subversion autoconf automake libtool docbook2x dvips ImageMagick gcc-c++ docbook-utils-pdf

For version 3.2.x onward, you'll need additional perl packages, not part of the distribution but part of EPEL. Install first the epel-release package from http://mir01.syntis.net/epel/6/i386/repoview/epel-release.html:

rpm -Uvh http://mir01.syntis.net/epel/6/i386/epel-release-6-8.noarch.rpm

Debian/Ubuntu rebuild process

Obtain the sources needed from your distro:

% cd /usr/local/src
% sudo apt-get source mondo
% sudo apt-get source mindi
% sudo apt-get source mindi-busybox

or download a tar source archive from ftp://ftp.mondorescue.org.

Then you may build packages by doing:

% tar xvfz mondo*tar.gz
% cd mondo*
% sudo apt-get build-dep mondo
% debuild -us -uc
% cd .. 
% sudo dpkg -i mondo_*.deb

% tar xvfz mindi-busybox*tar.gz
% cd mindi-busybox*
% sudo apt-get build-dep mindi-busybox
% debuild -us -uc
% cd ..
% sudo dpkg -i mindi-busybox_*.deb

% tar xvfz mindi-[0-9]*tar.gz
% cd mindi-[0-9]*
% sudo apt-get build-dep mindi
% debuild -us -uc
% cd ..
% sudo dpkg -i mindi-busybox_*.deb

Applying patches

You may want to apply patches to a given version of mondo and/or mindi in order to fix an annoying issue. Look at SVN through that interface. Say that you want to apply revision 1488 which was issued after 2.2.3 of mondo to your 2.2.3 version to fix OCFS support.

First save the revision under /tmp as a patch file format (Use the Unified Diff link at the bottom of the changeset page) Then use the previous File Rebuild Process paragraph, but before calling make to build the software, apply your previously saved patch by doing

cd /tmp
wget ftp://ftp.mondorescue.org/src/mondo-2.2.3.tar.bz2
wget "http://trac.mondorescue.org/changeset/1488?format=diff"
tar xvfj mondo-2.2.3.tar.bz2
cd mondo-2.2.3
patch -s -p3 < ../1488\?format=diff

After that you may have to solve conflicts (due to the fact that as in this case the patch doesn't apply cleanly as other patches in the middle are missing) Then again you can use the configure ; make ; make install trilogy.

Debian related info

Location of mondo and mindi official Debian packages

QA for Debian

Status for testing

Bug tracking

Location of mondo and mindi pre-releases Debian packages

This directory contains pre-releases of Mondo Rescue Debian packages. They may not be production quality. You have been warned.

However, you are more than welcome to try them and provide feedback. Please email andree_at_debian_dot_org or preferably the Mondo Rescue mailing list at mondo-devel_at_lists_dot_sourceforge_dot_net both in case of success or lack thereof.

If you have no idea what to do with these packages, Andree suggests you just use the ones that come with Debian proper instead.

Location of mondo and mindi Backports for Debian Sarge 3.1 by Lubos

Ubuntu related info

Location of mondo and mindi un-official SuSE packages by Mike

Info for Slackware packaging

Info for Mandriva official packaging

Latest packages for cooker are available at :

Build process status :

Info for Mageia official packaging

Latest packages for cauldron are available at :

Info for Trixbox distro

Info for Fedora official packaging

Info for Gentoo official packaging

Ebuild HOWTO:

Info for Arch Linux

Info for Sys distribution

Info for FreeBSD packaging

Location of mondo and mindi Files

DistributionsFile base install
/usr/sbin/mindi/usr/local/sbin/mindi
/usr/sbin/analyze-my-lvm/usr/local/sbin/analyze-my-lvm
/usr/sbin/mondoarchive/usr/local/sbin/mondoarchive
/usr/sbin/mondorestore/usr/local/sbin/mondorestore
/etc/m?nd?/usr/local/etc/m?nd?
/usr/share/doc/m?nd?*/usr/local/share/doc/m?nd?*
/usr/share/man/man8/m?nd?*.8/usr/local/share/man/man8/m?nd?*.8
/usr/lib/mindi/usr/local/lib/mindi
/usr/share/mondo/usr/local/share/mondo

Installing from YUM

The ftp site is also set up as a yum repository. You can install and update your mindi/mondo packages using yum. First create a file in your yum repo directory (most probably /etc/yum.repos.d) like the following (you may download it from our ftp server in each fedora/version directory). Note that this sample is for fedora. You will need to edit a bit for other distros.

[root@tesla yum.repos.d]# cat mondo.repo

[mondorpms]
name=Fedora Core $releasever - mondo
baseurl=ftp://ftp.mondorescue.org/fedora/$releasever/x86_64
enabled=1
gpgcheck=1
gpgkey=ftp://ftp.mondorescue.org/fedora/$releasever/x86_64/mondorescue.pubkey

Such a file is now automatically produced by project-builder and available on the ftp server at the same place as the packages. E.g. for Fedora 20 x86_64 download it from ftp://ftp.mondorescue.org/fedora/20/x86_64/mondorescue.repo

If you want to contribute to the testing of MondoRescue, also download the corresponding repo file under the test directory and the same subtree. In the above case it's ftp://ftp.mondorescue.org/test/fedora/20/x86_64/mondorescue.repo

Now just use the command:

# yum install mondo

You may also want to add

multilib_policy=best

to your yum.conf file. (tip from Simon Lyall)

yum will discover that mindi is a dependency for mondo and add it to your list.

project-builder also generates debian configuration files for apt so that you can use our repositories to apt-get install your packages more easily. However look for CAVEAT

Here is a sequence of a successful installation of the stable version of mondo in a CentOS 7 container

$ docker run -ti --rm centos:7
[root@fe4902a26572 /]# yum install -y wget   
Loaded plugins: fastestmirror, ovl
Determining fastest mirrors
 * base: mirror.plusserver.com
 * extras: mirror.plusserver.com
 * updates: mirror.plusserver.com
base                                                                                                                                                                                                                            | 3.6 kB  00:00:00     
extras                                                                                                                                                                                                                          | 2.9 kB  00:00:00     
updates                                                                                                                                                                                                                         | 2.9 kB  00:00:00     
(1/4): base/7/x86_64/group_gz                                                                                                                                                                                                   | 165 kB  00:00:00     
(2/4): extras/7/x86_64/primary_db                                                                                                                                                                                               | 152 kB  00:00:01     
(3/4): updates/7/x86_64/primary_db                                                                                                                                                                                              | 1.1 MB  00:00:04     
(4/4): base/7/x86_64/primary_db                                                                                                                                                                                                 | 6.0 MB  00:00:26     
Resolving Dependencies
--> Running transaction check
---> Package wget.x86_64 0:1.14-18.el7_6.1 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=======================================================================================================================================================================================================================================================
 Package                                                 Arch                                                      Version                                                               Repository                                               Size
=======================================================================================================================================================================================================================================================
Installing:
 wget                                                    x86_64                                                    1.14-18.el7_6.1                                                       base                                                    547 k

Transaction Summary
=======================================================================================================================================================================================================================================================
Install  1 Package

Total download size: 547 k
Installed size: 2.0 M
Downloading packages:
warning: /var/cache/yum/x86_64/7/base/packages/wget-1.14-18.el7_6.1.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID f4a80eb5: NOKEY=====================================================================          ] 101 kB/s | 495 kB  00:00:00 ETA 
Public key for wget-1.14-18.el7_6.1.x86_64.rpm is not installed
wget-1.14-18.el7_6.1.x86_64.rpm                                                                                                                                                                                                 | 547 kB  00:00:01     
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Importing GPG key 0xF4A80EB5:
 Userid     : "CentOS-7 Key (CentOS 7 Official Signing Key) <security@centos.org>"
 Fingerprint: 6341 ab27 53d7 8a78 a7c2 7bb1 24c6 a8a7 f4a8 0eb5
 Package    : centos-release-7-6.1810.2.el7.centos.x86_64 (@CentOS)
 From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : wget-1.14-18.el7_6.1.x86_64                                                                                                                                                                                                         1/1 
install-info: No such file or directory for /usr/share/info/wget.info.gz
  Verifying  : wget-1.14-18.el7_6.1.x86_64                                                                                                                                                                                                         1/1 

Installed:
  wget.x86_64 0:1.14-18.el7_6.1                                                                                                                                                                                                                        

Complete!
[root@fe4902a26572 /]# wget ftp://ftp.mondorescue.org/centos/7/x86_64/mondorescue.repo
--2019-09-26 21:37:14--  ftp://ftp.mondorescue.org/centos/7/x86_64/mondorescue.repo
           => 'mondorescue.repo'
Resolving ftp.mondorescue.org (ftp.mondorescue.org)... 185.170.48.239
Connecting to ftp.mondorescue.org (ftp.mondorescue.org)|185.170.48.239|:21... connected.
Logging in as anonymous ... Logged in!
==> SYST ... done.    ==> PWD ... done.
==> TYPE I ... done.  ==> CWD (1) /centos/7/x86_64 ... done.
==> SIZE mondorescue.repo ... 288
==> PASV ... done.    ==> RETR mondorescue.repo ... done.
Length: 288 (unauthoritative)

100%[=============================================================================================================================================================================================================>] 288         --.-K/s   in 0s      

2019-09-26 21:37:15 (62.4 MB/s) - 'mondorescue.repo' saved [288]

[root@fe4902a26572 /]# mv mondorescue.repo /etc/yum.repos.d/
[root@fe4902a26572 /]# yum install -y mondo
Loaded plugins: fastestmirror, ovl
Loading mirror speeds from cached hostfile
 * base: mirror.plusserver.com
 * extras: mirror.plusserver.com
 * updates: mirror.plusserver.com
mondorescue                                                                                                                                                                                                                     | 2.9 kB  00:00:00     
mondorescue/primary_db                                                                                                                                                                                                          |  70 kB  00:00:00     
Resolving Dependencies
--> Running transaction check
---> Package mondo.x86_64 0:3.2.2-1.centos7 will be installed
--> Processing Dependency: syslinux >= 1.52 for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: newt >= 0.50 for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: mindi >= 2.0.7 for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: bzip2 >= 0.9 for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: parted for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: net-tools for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: libnewt.so.0.52(NEWT_0.52)(64bit) for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: cdrecord for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: buffer for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: afio for package: mondo-3.2.2-1.centos7.x86_64
--> Processing Dependency: libnewt.so.0.52()(64bit) for package: mondo-3.2.2-1.centos7.x86_64
--> Running transaction check
---> Package afio.x86_64 0:2.5-1.centos7 will be installed
---> Package buffer.x86_64 0:1.19-8.centos7 will be installed
---> Package bzip2.x86_64 0:1.0.6-13.el7 will be installed
---> Package mindi.x86_64 0:3.0.2-1.centos7 will be installed
--> Processing Dependency: mindi-busybox >= 1.21.1 for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: which for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl-MondoRescue for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl-Module-ScanDeps for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl-IO-Interface for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(strict) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(ProjectBuilder::Base) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(MondoRescue::Version) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(MondoRescue::File) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(MondoRescue::Disk) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(MondoRescue::Base) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(Module::ScanDeps) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(Getopt::Long) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(File::Basename) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(English) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(Data::Dumper) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: perl(Carp) for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: mtools for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: mkisofs for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: dosfstools for package: mindi-3.0.2-1.centos7.x86_64
--> Processing Dependency: /usr/bin/perl for package: mindi-3.0.2-1.centos7.x86_64
---> Package net-tools.x86_64 0:2.0-0.25.20131004git.el7 will be installed
---> Package newt.x86_64 0:0.52.15-4.el7 will be installed
--> Processing Dependency: libslang.so.2(SLANG2)(64bit) for package: newt-0.52.15-4.el7.x86_64
--> Processing Dependency: libslang.so.2()(64bit) for package: newt-0.52.15-4.el7.x86_64
---> Package parted.x86_64 0:3.1-31.el7 will be installed
---> Package syslinux.x86_64 0:4.05-15.el7 will be installed
---> Package wodim.x86_64 0:1.1.11-25.el7 will be installed
--> Processing Dependency: libusal = 1.1.11-25.el7 for package: wodim-1.1.11-25.el7.x86_64
--> Processing Dependency: libusal.so.0()(64bit) for package: wodim-1.1.11-25.el7.x86_64
--> Processing Dependency: librols.so.0()(64bit) for package: wodim-1.1.11-25.el7.x86_64
--> Running transaction check
---> Package dosfstools.x86_64 0:3.0.20-10.el7 will be installed
---> Package genisoimage.x86_64 0:1.1.11-25.el7 will be installed
---> Package libusal.x86_64 0:1.1.11-25.el7 will be installed
---> Package mindi-busybox.x86_64 0:1.21.1-1.centos7 will be installed
---> Package mtools.x86_64 0:4.0.18-5.el7 will be installed
---> Package perl.x86_64 4:5.16.3-294.el7_6 will be installed
--> Processing Dependency: perl-libs = 4:5.16.3-294.el7_6 for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl-macros for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl-libs for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-294.el7_6.x86_64
--> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-294.el7_6.x86_64
---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
---> Package perl-Data-Dumper.x86_64 0:2.145-3.el7 will be installed
---> Package perl-Getopt-Long.noarch 0:2.40-3.el7 will be installed
--> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-3.el7.noarch
--> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-3.el7.noarch
---> Package perl-IO-Interface.x86_64 0:1.05-2.el7 will be installed
---> Package perl-Module-ScanDeps.noarch 0:1.10-3.el7 will be installed
--> Processing Dependency: perl(version) for package: perl-Module-ScanDeps-1.10-3.el7.noarch
--> Processing Dependency: perl(Module::Build::ModuleInfo) for package: perl-Module-ScanDeps-1.10-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::MakeMaker) for package: perl-Module-ScanDeps-1.10-3.el7.noarch
--> Processing Dependency: perl(Encode) for package: perl-Module-ScanDeps-1.10-3.el7.noarch
---> Package perl-MondoRescue.noarch 0:3.2.2-1.centos7 will be installed
--> Processing Dependency: perl(Net::IPv4Addr) for package: perl-MondoRescue-3.2.2-1.centos7.noarch
--> Processing Dependency: perl(Digest::MD5) for package: perl-MondoRescue-3.2.2-1.centos7.noarch
---> Package perl-ProjectBuilder.noarch 0:0.15.2-1.centos7 will be installed
--> Processing Dependency: perl-YAML for package: perl-ProjectBuilder-0.15.2-1.centos7.noarch
---> Package slang.x86_64 0:2.2.4-11.el7 will be installed
---> Package which.x86_64 0:2.20-7.el7 will be installed
--> Running transaction check
---> Package perl-Digest-MD5.x86_64 0:2.52-3.el7 will be installed
--> Processing Dependency: perl(Digest::base) >= 1.00 for package: perl-Digest-MD5-2.52-3.el7.x86_64
---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed
--> Processing Dependency: perl(Test::Harness) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(Pod::Man) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Packlist) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Installed) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Install) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
---> Package perl-Module-Build.noarch 2:0.40.05-2.el7 will be installed
--> Processing Dependency: perl(Perl::OSType) >= 1 for package: 2:perl-Module-Build-0.40.05-2.el7.noarch
--> Processing Dependency: perl(Module::Metadata) >= 1.000002 for package: 2:perl-Module-Build-0.40.05-2.el7.noarch
--> Processing Dependency: perl(ExtUtils::ParseXS) >= 2.21 for package: 2:perl-Module-Build-0.40.05-2.el7.noarch
--> Processing Dependency: perl(ExtUtils::CBuilder) >= 0.27 for package: 2:perl-Module-Build-0.40.05-2.el7.noarch
--> Processing Dependency: perl(CPAN::Meta::YAML) >= 0.003 for package: 2:perl-Module-Build-0.40.05-2.el7.noarch
--> Processing Dependency: perl(CPAN::Meta) >= 2.110420 for package: 2:perl-Module-Build-0.40.05-2.el7.noarch
---> Package perl-Net-IPv4Addr.noarch 0:0.10-6.el7 will be installed
---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
--> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
--> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
---> Package perl-Socket.x86_64 0:2.010-4.el7 will be installed
---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
---> Package perl-YAML.noarch 0:0.84-5.el7 will be installed
---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
---> Package perl-libs.x86_64 4:5.16.3-294.el7_6 will be installed
---> Package perl-macros.x86_64 4:5.16.3-294.el7_6 will be installed
---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
---> Package perl-version.x86_64 3:0.99.07-3.el7 will be installed
--> Running transaction check
---> Package perl-CPAN-Meta.noarch 0:2.120921-5.el7 will be installed
--> Processing Dependency: perl(Parse::CPAN::Meta) >= 1.4403 for package: perl-CPAN-Meta-2.120921-5.el7.noarch
--> Processing Dependency: perl(Parse::CPAN::Meta) >= 1.4400 for package: perl-CPAN-Meta-2.120921-5.el7.noarch
--> Processing Dependency: perl(CPAN::Meta::Requirements) >= 2.121 for package: perl-CPAN-Meta-2.120921-5.el7.noarch
--> Processing Dependency: perl(CPAN::Meta::Requirements) for package: perl-CPAN-Meta-2.120921-5.el7.noarch
---> Package perl-CPAN-Meta-YAML.noarch 0:0.008-14.el7 will be installed
---> Package perl-Digest.noarch 0:1.17-245.el7 will be installed
---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-294.el7_6 will be installed
--> Processing Dependency: perl-devel for package: 1:perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch
--> Processing Dependency: perl(IPC::Cmd) for package: 1:perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch
---> Package perl-ExtUtils-Install.noarch 0:1.58-294.el7_6 will be installed
---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed
---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-3.el7 will be installed
---> Package perl-Module-Metadata.noarch 0:1.000018-2.el7 will be installed
---> Package perl-Perl-OSType.noarch 0:1.003-3.el7 will be installed
---> Package perl-Pod-Escapes.noarch 1:1.04-294.el7_6 will be installed
---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
--> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
--> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
--> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
---> Package perl-Test-Harness.noarch 0:3.28-3.el7 will be installed
---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
--> Running transaction check
---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
---> Package perl-CPAN-Meta-Requirements.noarch 0:2.122-7.el7 will be installed
---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
---> Package perl-IPC-Cmd.noarch 1:0.80-4.el7 will be installed
--> Processing Dependency: perl(Params::Check) >= 0.20 for package: 1:perl-IPC-Cmd-0.80-4.el7.noarch
--> Processing Dependency: perl(Module::Load::Conditional) for package: 1:perl-IPC-Cmd-0.80-4.el7.noarch
--> Processing Dependency: perl(Locale::Maketext::Simple) for package: 1:perl-IPC-Cmd-0.80-4.el7.noarch
---> Package perl-Parse-CPAN-Meta.noarch 1:1.4404-5.el7 will be installed
--> Processing Dependency: perl(JSON::PP) >= 2.27200 for package: 1:perl-Parse-CPAN-Meta-1.4404-5.el7.noarch
---> Package perl-devel.x86_64 4:5.16.3-294.el7_6 will be installed
--> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
--> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
--> Processing Dependency: glibc-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
--> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
--> Running transaction check
---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed
---> Package glibc-devel.x86_64 0:2.17-292.el7 will be installed
--> Processing Dependency: glibc-headers = 2.17-292.el7 for package: glibc-devel-2.17-292.el7.x86_64
--> Processing Dependency: glibc = 2.17-292.el7 for package: glibc-devel-2.17-292.el7.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-292.el7.x86_64
---> Package libdb-devel.x86_64 0:5.3.21-25.el7 will be installed
--> Processing Dependency: libdb(x86-64) = 5.3.21-25.el7 for package: libdb-devel-5.3.21-25.el7.x86_64
---> Package perl-JSON-PP.noarch 0:2.27202-2.el7 will be installed
---> Package perl-Locale-Maketext-Simple.noarch 1:0.21-294.el7_6 will be installed
--> Processing Dependency: perl(Locale::Maketext) for package: 1:perl-Locale-Maketext-Simple-0.21-294.el7_6.noarch
---> Package perl-Module-Load-Conditional.noarch 0:0.54-3.el7 will be installed
--> Processing Dependency: perl(Module::Load) >= 0.11 for package: perl-Module-Load-Conditional-0.54-3.el7.noarch
--> Processing Dependency: perl(Module::CoreList) >= 2.22 for package: perl-Module-Load-Conditional-0.54-3.el7.noarch
---> Package perl-Params-Check.noarch 1:0.38-2.el7 will be installed
---> Package systemtap-sdt-devel.x86_64 0:4.0-9.el7 will be installed
--> Processing Dependency: pyparsing for package: systemtap-sdt-devel-4.0-9.el7.x86_64
--> Running transaction check
---> Package glibc.x86_64 0:2.17-260.el7 will be updated
--> Processing Dependency: glibc = 2.17-260.el7 for package: glibc-common-2.17-260.el7.x86_64
---> Package glibc.x86_64 0:2.17-292.el7 will be an update
---> Package glibc-headers.x86_64 0:2.17-292.el7 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-292.el7.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-292.el7.x86_64
---> Package libdb.x86_64 0:5.3.21-24.el7 will be updated
--> Processing Dependency: libdb(x86-64) = 5.3.21-24.el7 for package: libdb-utils-5.3.21-24.el7.x86_64
---> Package libdb.x86_64 0:5.3.21-25.el7 will be an update
---> Package perl-Locale-Maketext.noarch 0:1.23-3.el7 will be installed
---> Package perl-Module-CoreList.noarch 1:2.76.02-294.el7_6 will be installed
---> Package perl-Module-Load.noarch 1:0.24-3.el7 will be installed
---> Package pyparsing.noarch 0:1.5.6-9.el7 will be installed
--> Running transaction check
---> Package glibc-common.x86_64 0:2.17-260.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-292.el7 will be an update
---> Package kernel-headers.x86_64 0:3.10.0-1062.1.1.el7 will be installed
---> Package libdb-utils.x86_64 0:5.3.21-24.el7 will be updated
---> Package libdb-utils.x86_64 0:5.3.21-25.el7 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

=======================================================================================================================================================================================================================================================
 Package                                                               Arch                                            Version                                                              Repository                                            Size
=======================================================================================================================================================================================================================================================
Installing:
 mondo                                                                 x86_64                                          3.2.2-1.centos7                                                      mondorescue                                          903 k
Installing for dependencies:
 afio                                                                  x86_64                                          2.5-1.centos7                                                        mondorescue                                           75 k
 buffer                                                                x86_64                                          1.19-8.centos7                                                       mondorescue                                           23 k
 bzip2                                                                 x86_64                                          1.0.6-13.el7                                                         base                                                  52 k
 dosfstools                                                            x86_64                                          3.0.20-10.el7                                                        base                                                 101 k
 gdbm-devel                                                            x86_64                                          1.10-8.el7                                                           base                                                  47 k
 genisoimage                                                           x86_64                                          1.1.11-25.el7                                                        base                                                 299 k
 glibc-devel                                                           x86_64                                          2.17-292.el7                                                         base                                                 1.1 M
 glibc-headers                                                         x86_64                                          2.17-292.el7                                                         base                                                 687 k
 groff-base                                                            x86_64                                          1.22.2-8.el7                                                         base                                                 942 k
 kernel-headers                                                        x86_64                                          3.10.0-1062.1.1.el7                                                  updates                                              8.7 M
 libdb-devel                                                           x86_64                                          5.3.21-25.el7                                                        base                                                  39 k
 libusal                                                               x86_64                                          1.1.11-25.el7                                                        base                                                 136 k
 mindi                                                                 x86_64                                          3.0.2-1.centos7                                                      mondorescue                                          329 k
 mindi-busybox                                                         x86_64                                          1.21.1-1.centos7                                                     mondorescue                                          277 k
 mtools                                                                x86_64                                          4.0.18-5.el7                                                         base                                                 203 k
 net-tools                                                             x86_64                                          2.0-0.25.20131004git.el7                                             base                                                 306 k
 newt                                                                  x86_64                                          0.52.15-4.el7                                                        base                                                 105 k
 parted                                                                x86_64                                          3.1-31.el7                                                           base                                                 609 k
 perl                                                                  x86_64                                          4:5.16.3-294.el7_6                                                   base                                                 8.0 M
 perl-CPAN-Meta                                                        noarch                                          2.120921-5.el7                                                       base                                                 113 k
 perl-CPAN-Meta-Requirements                                           noarch                                          2.122-7.el7                                                          base                                                  24 k
 perl-CPAN-Meta-YAML                                                   noarch                                          0.008-14.el7                                                         base                                                  24 k
 perl-Carp                                                             noarch                                          1.26-244.el7                                                         base                                                  19 k
 perl-Data-Dumper                                                      x86_64                                          2.145-3.el7                                                          base                                                  47 k
 perl-Digest                                                           noarch                                          1.17-245.el7                                                         base                                                  23 k
 perl-Digest-MD5                                                       x86_64                                          2.52-3.el7                                                           base                                                  30 k
 perl-Encode                                                           x86_64                                          2.51-7.el7                                                           base                                                 1.5 M
 perl-Exporter                                                         noarch                                          5.68-3.el7                                                           base                                                  28 k
 perl-ExtUtils-CBuilder                                                noarch                                          1:0.28.2.6-294.el7_6                                                 base                                                  68 k
 perl-ExtUtils-Install                                                 noarch                                          1.58-294.el7_6                                                       base                                                  75 k
 perl-ExtUtils-MakeMaker                                               noarch                                          6.68-3.el7                                                           base                                                 275 k
 perl-ExtUtils-Manifest                                                noarch                                          1.61-244.el7                                                         base                                                  31 k
 perl-ExtUtils-ParseXS                                                 noarch                                          1:3.18-3.el7                                                         base                                                  77 k
 perl-File-Path                                                        noarch                                          2.09-2.el7                                                           base                                                  26 k
 perl-File-Temp                                                        noarch                                          0.23.01-3.el7                                                        base                                                  56 k
 perl-Filter                                                           x86_64                                          1.49-3.el7                                                           base                                                  76 k
 perl-Getopt-Long                                                      noarch                                          2.40-3.el7                                                           base                                                  56 k
 perl-HTTP-Tiny                                                        noarch                                          0.033-3.el7                                                          base                                                  38 k
 perl-IO-Interface                                                     x86_64                                          1.05-2.el7                                                           mondorescue                                           26 k
 perl-IPC-Cmd                                                          noarch                                          1:0.80-4.el7                                                         base                                                  34 k
 perl-JSON-PP                                                          noarch                                          2.27202-2.el7                                                        base                                                  55 k
 perl-Locale-Maketext                                                  noarch                                          1.23-3.el7                                                           base                                                  93 k
 perl-Locale-Maketext-Simple                                           noarch                                          1:0.21-294.el7_6                                                     base                                                  50 k
 perl-Module-Build                                                     noarch                                          2:0.40.05-2.el7                                                      base                                                 281 k
 perl-Module-CoreList                                                  noarch                                          1:2.76.02-294.el7_6                                                  base                                                  86 k
 perl-Module-Load                                                      noarch                                          1:0.24-3.el7                                                         base                                                  11 k
 perl-Module-Load-Conditional                                          noarch                                          0.54-3.el7                                                           base                                                  18 k
 perl-Module-Metadata                                                  noarch                                          1.000018-2.el7                                                       base                                                  26 k
 perl-Module-ScanDeps                                                  noarch                                          1.10-3.el7                                                           base                                                  45 k
 perl-MondoRescue                                                      noarch                                          3.2.2-1.centos7                                                      mondorescue                                           82 k
 perl-Net-IPv4Addr                                                     noarch                                          0.10-6.el7                                                           mondorescue                                           16 k
 perl-Params-Check                                                     noarch                                          1:0.38-2.el7                                                         base                                                  18 k
 perl-Parse-CPAN-Meta                                                  noarch                                          1:1.4404-5.el7                                                       base                                                  14 k
 perl-PathTools                                                        x86_64                                          3.40-5.el7                                                           base                                                  82 k
 perl-Perl-OSType                                                      noarch                                          1.003-3.el7                                                          base                                                  20 k
 perl-Pod-Escapes                                                      noarch                                          1:1.04-294.el7_6                                                     base                                                  51 k
 perl-Pod-Perldoc                                                      noarch                                          3.20-4.el7                                                           base                                                  87 k
 perl-Pod-Simple                                                       noarch                                          1:3.28-4.el7                                                         base                                                 216 k
 perl-Pod-Usage                                                        noarch                                          1.63-3.el7                                                           base                                                  27 k
 perl-ProjectBuilder                                                   noarch                                          0.15.2-1.centos7                                                     mondorescue                                          152 k
 perl-Scalar-List-Utils                                                x86_64                                          1.27-248.el7                                                         base                                                  36 k
 perl-Socket                                                           x86_64                                          2.010-4.el7                                                          base                                                  49 k
 perl-Storable                                                         x86_64                                          2.45-3.el7                                                           base                                                  77 k
 perl-Test-Harness                                                     noarch                                          3.28-3.el7                                                           base                                                 302 k
 perl-Text-ParseWords                                                  noarch                                          3.29-4.el7                                                           base                                                  14 k
 perl-Time-HiRes                                                       x86_64                                          4:1.9725-3.el7                                                       base                                                  45 k
 perl-Time-Local                                                       noarch                                          1.2300-2.el7                                                         base                                                  24 k
 perl-YAML                                                             noarch                                          0.84-5.el7                                                           base                                                  84 k
 perl-constant                                                         noarch                                          1.27-2.el7                                                           base                                                  19 k
 perl-devel                                                            x86_64                                          4:5.16.3-294.el7_6                                                   base                                                 453 k
 perl-libs                                                             x86_64                                          4:5.16.3-294.el7_6                                                   base                                                 688 k
 perl-macros                                                           x86_64                                          4:5.16.3-294.el7_6                                                   base                                                  44 k
 perl-parent                                                           noarch                                          1:0.225-244.el7                                                      base                                                  12 k
 perl-podlators                                                        noarch                                          2.5.1-3.el7                                                          base                                                 112 k
 perl-threads                                                          x86_64                                          1.87-4.el7                                                           base                                                  49 k
 perl-threads-shared                                                   x86_64                                          1.43-6.el7                                                           base                                                  39 k
 perl-version                                                          x86_64                                          3:0.99.07-3.el7                                                      base                                                  84 k
 pyparsing                                                             noarch                                          1.5.6-9.el7                                                          base                                                  94 k
 slang                                                                 x86_64                                          2.2.4-11.el7                                                         base                                                 512 k
 syslinux                                                              x86_64                                          4.05-15.el7                                                          base                                                 990 k
 systemtap-sdt-devel                                                   x86_64                                          4.0-9.el7                                                            base                                                  76 k
 which                                                                 x86_64                                          2.20-7.el7                                                           base                                                  41 k
 wodim                                                                 x86_64                                          1.1.11-25.el7                                                        base                                                 320 k
Updating for dependencies:
 glibc                                                                 x86_64                                          2.17-292.el7                                                         base                                                 3.6 M
 glibc-common                                                          x86_64                                          2.17-292.el7                                                         base                                                  11 M
 libdb                                                                 x86_64                                          5.3.21-25.el7                                                        base                                                 720 k
 libdb-utils                                                           x86_64                                          5.3.21-25.el7                                                        base                                                 132 k

Transaction Summary
=======================================================================================================================================================================================================================================================
Install  1 Package  (+83 Dependent packages)
Upgrade             (  4 Dependent packages)

Total download size: 47 M
Downloading packages:
Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
(1/88): dosfstools-3.0.20-10.el7.x86_64.rpm                                                                                                                                                                                     | 101 kB  00:00:00     
(2/88): bzip2-1.0.6-13.el7.x86_64.rpm                                                                                                                                                                                           |  52 kB  00:00:01     
(3/88): genisoimage-1.1.11-25.el7.x86_64.rpm                                                                                                                                                                                    | 299 kB  00:00:00     
warning: /var/cache/yum/x86_64/7/mondorescue/packages/buffer-1.19-8.centos7.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 37db9883: NOKEY                                                                         ] 270 kB/s | 465 kB  00:02:55 ETA 
Public key for buffer-1.19-8.centos7.x86_64.rpm is not installed
(4/88): buffer-1.19-8.centos7.x86_64.rpm                                                                                                                                                                                        |  23 kB  00:00:01     
(5/88): gdbm-devel-1.10-8.el7.x86_64.rpm                                                                                                                                                                                        |  47 kB  00:00:01     
(6/88): afio-2.5-1.centos7.x86_64.rpm                                                                                                                                                                                           |  75 kB  00:00:01     
(7/88): groff-base-1.22.2-8.el7.x86_64.rpm                                                                                                                                                                                      | 942 kB  00:00:03     
(8/88): glibc-headers-2.17-292.el7.x86_64.rpm                                                                                                                                                                                   | 687 kB  00:00:06     
(9/88): glibc-devel-2.17-292.el7.x86_64.rpm                                                                                                                                                                                     | 1.1 MB  00:00:08     
(10/88): libdb-devel-5.3.21-25.el7.x86_64.rpm                                                                                                                                                                                   |  39 kB  00:00:00     
(11/88): libdb-utils-5.3.21-25.el7.x86_64.rpm                                                                                                                                                                                   | 132 kB  00:00:00     
(12/88): libusal-1.1.11-25.el7.x86_64.rpm                                                                                                                                                                                       | 136 kB  00:00:01     
(13/88): mindi-3.0.2-1.centos7.x86_64.rpm                                                                                                                                                                                       | 329 kB  00:00:02     
(14/88): libdb-5.3.21-25.el7.x86_64.rpm                                                                                                                                                                                         | 720 kB  00:00:09     
(15/88): mindi-busybox-1.21.1-1.centos7.x86_64.rpm                                                                                                                                                                              | 277 kB  00:00:03     
(16/88): mtools-4.0.18-5.el7.x86_64.rpm                                                                                                                                                                                         | 203 kB  00:00:02     
(17/88): net-tools-2.0-0.25.20131004git.el7.x86_64.rpm                                                                                                                                                                          | 306 kB  00:00:03     
(18/88): mondo-3.2.2-1.centos7.x86_64.rpm                                                                                                                                                                                       | 903 kB  00:00:08     
(19/88): newt-0.52.15-4.el7.x86_64.rpm                                                                                                                                                                                          | 105 kB  00:00:00     
(20/88): parted-3.1-31.el7.x86_64.rpm                                                                                                                                                                                           | 609 kB  00:00:05     
(21/88): perl-CPAN-Meta-2.120921-5.el7.noarch.rpm                                                                                                                                                                               | 113 kB  00:00:00     
(22/88): perl-CPAN-Meta-Requirements-2.122-7.el7.noarch.rpm                                                                                                                                                                     |  24 kB  00:00:00     
(23/88): perl-CPAN-Meta-YAML-0.008-14.el7.noarch.rpm                                                                                                                                                                            |  24 kB  00:00:00     
(24/88): perl-Carp-1.26-244.el7.noarch.rpm                                                                                                                                                                                      |  19 kB  00:00:00     
(25/88): kernel-headers-3.10.0-1062.1.1.el7.x86_64.rpm                                                                                                                                                                          | 8.7 MB  00:02:19     
(26/88): glibc-2.17-292.el7.x86_64.rpm                                                                                                                                                                                          | 3.6 MB  00:02:24     
(27/88): glibc-common-2.17-292.el7.x86_64.rpm                                                                                                                                                                                   |  11 MB  00:02:23     
(28/88): perl-5.16.3-294.el7_6.x86_64.rpm                                                                                                                                                                                       | 8.0 MB  00:01:59     
(29/88): perl-Data-Dumper-2.145-3.el7.x86_64.rpm                                                                                                                                                                                |  47 kB  00:01:52     
(30/88): perl-Digest-1.17-245.el7.noarch.rpm                                                                                                                                                                                    |  23 kB  00:00:00     
(31/88): perl-Digest-MD5-2.52-3.el7.x86_64.rpm                                                                                                                                                                                  |  30 kB  00:00:00     
(32/88): perl-Exporter-5.68-3.el7.noarch.rpm                                                                                                                                                                                    |  28 kB  00:00:00     
(33/88): perl-ExtUtils-Manifest-1.61-244.el7.noarch.rpm                                                                                                                                                                         |  31 kB  00:00:00     
(34/88): perl-ExtUtils-Install-1.58-294.el7_6.noarch.rpm                                                                                                                                                                        |  75 kB  00:00:00     
(35/88): perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch.rpm                                                                                                                                                                   |  68 kB  00:00:01     
(36/88): perl-ExtUtils-MakeMaker-6.68-3.el7.noarch.rpm                                                                                                                                                                          | 275 kB  00:00:01     
(37/88): perl-File-Path-2.09-2.el7.noarch.rpm                                                                                                                                                                                   |  26 kB  00:00:00     
(38/88): perl-ExtUtils-ParseXS-3.18-3.el7.noarch.rpm                                                                                                                                                                            |  77 kB  00:00:00     
(39/88): perl-Filter-1.49-3.el7.x86_64.rpm                                                                                                                                                                                      |  76 kB  00:00:00     
(40/88): perl-HTTP-Tiny-0.033-3.el7.noarch.rpm                                                                                                                                                                                  |  38 kB  00:00:00     
(41/88): perl-File-Temp-0.23.01-3.el7.noarch.rpm                                                                                                                                                                                |  56 kB  00:00:00     
(42/88): perl-IPC-Cmd-0.80-4.el7.noarch.rpm                                                                                                                                                                                     |  34 kB  00:00:00     
(43/88): perl-Getopt-Long-2.40-3.el7.noarch.rpm                                                                                                                                                                                 |  56 kB  00:00:00     
(44/88): perl-Locale-Maketext-1.23-3.el7.noarch.rpm                                                                                                                                                                             |  93 kB  00:00:00     
(45/88): perl-JSON-PP-2.27202-2.el7.noarch.rpm                                                                                                                                                                                  |  55 kB  00:00:00     
(46/88): perl-Locale-Maketext-Simple-0.21-294.el7_6.noarch.rpm                                                                                                                                                                  |  50 kB  00:00:00     
(47/88): perl-Module-CoreList-2.76.02-294.el7_6.noarch.rpm                                                                                                                                                                      |  86 kB  00:00:00     
(48/88): perl-Module-Build-0.40.05-2.el7.noarch.rpm                                                                                                                                                                             | 281 kB  00:00:00     
(49/88): perl-Module-Load-0.24-3.el7.noarch.rpm                                                                                                                                                                                 |  11 kB  00:00:00     
(50/88): perl-Module-Metadata-1.000018-2.el7.noarch.rpm                                                                                                                                                                         |  26 kB  00:00:00     
(51/88): perl-Module-Load-Conditional-0.54-3.el7.noarch.rpm                                                                                                                                                                     |  18 kB  00:00:00     
(52/88): perl-IO-Interface-1.05-2.el7.x86_64.rpm                                                                                                                                                                                |  26 kB  00:00:01     
(53/88): perl-Params-Check-0.38-2.el7.noarch.rpm                                                                                                                                                                                |  18 kB  00:00:00     
(54/88): perl-Parse-CPAN-Meta-1.4404-5.el7.noarch.rpm                                                                                                                                                                           |  14 kB  00:00:00     
(55/88): perl-PathTools-3.40-5.el7.x86_64.rpm                                                                                                                                                                                   |  82 kB  00:00:00     
(56/88): perl-Module-ScanDeps-1.10-3.el7.noarch.rpm                                                                                                                                                                             |  45 kB  00:00:00     
(57/88): perl-Perl-OSType-1.003-3.el7.noarch.rpm                                                                                                                                                                                |  20 kB  00:00:00     
(58/88): perl-Net-IPv4Addr-0.10-6.el7.noarch.rpm                                                                                                                                                                                |  16 kB  00:00:00     
(59/88): perl-Pod-Perldoc-3.20-4.el7.noarch.rpm                                                                                                                                                                                 |  87 kB  00:00:00     
(60/88): perl-Pod-Usage-1.63-3.el7.noarch.rpm                                                                                                                                                                                   |  27 kB  00:00:00     
(61/88): perl-Pod-Escapes-1.04-294.el7_6.noarch.rpm                                                                                                                                                                             |  51 kB  00:00:00     
(62/88): perl-Scalar-List-Utils-1.27-248.el7.x86_64.rpm                                                                                                                                                                         |  36 kB  00:00:00     
(63/88): perl-Pod-Simple-3.28-4.el7.noarch.rpm                                                                                                                                                                                  | 216 kB  00:00:01     
(64/88): perl-MondoRescue-3.2.2-1.centos7.noarch.rpm                                                                                                                                                                            |  82 kB  00:00:01     
(65/88): perl-Socket-2.010-4.el7.x86_64.rpm                                                                                                                                                                                     |  49 kB  00:00:00     
(66/88): perl-Storable-2.45-3.el7.x86_64.rpm                                                                                                                                                                                    |  77 kB  00:00:00     
(67/88): perl-ProjectBuilder-0.15.2-1.centos7.noarch.rpm                                                                                                                                                                        | 152 kB  00:00:01     
(68/88): perl-Text-ParseWords-3.29-4.el7.noarch.rpm                                                                                                                                                                             |  14 kB  00:00:00     
(69/88): perl-Time-HiRes-1.9725-3.el7.x86_64.rpm                                                                                                                                                                                |  45 kB  00:00:00     
(70/88): perl-constant-1.27-2.el7.noarch.rpm                                                                                                                                                                                    |  19 kB  00:00:00     
(71/88): perl-Encode-2.51-7.el7.x86_64.rpm                                                                                                                                                                                      | 1.5 MB  00:00:15     
(72/88): perl-Test-Harness-3.28-3.el7.noarch.rpm                                                                                                                                                                                | 302 kB  00:00:10     
(73/88): perl-YAML-0.84-5.el7.noarch.rpm                                                                                                                                                                                        |  84 kB  00:00:09     
(74/88): perl-devel-5.16.3-294.el7_6.x86_64.rpm                                                                                                                                                                                 | 453 kB  00:00:09     
(75/88): perl-Time-Local-1.2300-2.el7.noarch.rpm                                                                                                                                                                                |  24 kB  00:00:09     
(76/88): perl-parent-0.225-244.el7.noarch.rpm                                                                                                                                                                                   |  12 kB  00:00:00     
(77/88): perl-macros-5.16.3-294.el7_6.x86_64.rpm                                                                                                                                                                                |  44 kB  00:00:00     
(78/88): perl-threads-1.87-4.el7.x86_64.rpm                                                                                                                                                                                     |  49 kB  00:00:00     
(79/88): perl-threads-shared-1.43-6.el7.x86_64.rpm                                                                                                                                                                              |  39 kB  00:00:00     
(80/88): perl-version-0.99.07-3.el7.x86_64.rpm                                                                                                                                                                                  |  84 kB  00:00:00     
(81/88): pyparsing-1.5.6-9.el7.noarch.rpm                                                                                                                                                                                       |  94 kB  00:00:00     
(82/88): perl-podlators-2.5.1-3.el7.noarch.rpm                                                                                                                                                                                  | 112 kB  00:00:01     
(83/88): systemtap-sdt-devel-4.0-9.el7.x86_64.rpm                                                                                                                                                                               |  76 kB  00:00:00     
(84/88): which-2.20-7.el7.x86_64.rpm                                                                                                                                                                                            |  41 kB  00:00:00     
(85/88): wodim-1.1.11-25.el7.x86_64.rpm                                                                                                                                                                                         | 320 kB  00:00:02     
(86/88): slang-2.2.4-11.el7.x86_64.rpm                                                                                                                                                                                          | 512 kB  00:00:03     
(87/88): perl-libs-5.16.3-294.el7_6.x86_64.rpm                                                                                                                                                                                  | 688 kB  00:00:04     
(88/88): syslinux-4.05-15.el7.x86_64.rpm                                                                                                                                                                                        | 990 kB  00:00:04     
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                                                                  288 kB/s |  47 MB  00:02:46     
warning: /var/cache/yum/x86_64/7/mondorescue/packages/mindi-3.0.2-1.centos7.x86_64.rpm: Header V4 RSA/SHA512 Signature, key ID 20ebfb0e: NOKEY
Retrieving key from ftp://ftp.mondorescue.org//centos/7/x86_64/mondorescue.pubkey
Importing GPG key 0x20EBFB0E:
 Userid     : "Bruno Cornec (FLOSS & Early Music) <bruno@victoria.frmug.org>"
 Fingerprint: a9ad d1be c556 4ff7 1d74 ea75 6ba8 c2d2 20eb fb0e
 From       : ftp://ftp.mondorescue.org//centos/7/x86_64/mondorescue.pubkey
Retrieving key from ftp://ftp.mondorescue.org//centos/7/x86_64/mondorescue-0x141B9FF237DB9883.pubkey
Importing GPG key 0x37DB9883:
 Userid     : "Bruno Cornec <bruno@victoria.frmug.org>"
 Fingerprint: 54aa 7ada 8c6b 0f5d 51c7 5dc0 141b 9ff2 37db 9883
 From       : ftp://ftp.mondorescue.org//centos/7/x86_64/mondorescue-0x141B9FF237DB9883.pubkey
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : glibc-2.17-292.el7.x86_64                                                                                                                                                                                                          1/92 
warning: /etc/nsswitch.conf created as /etc/nsswitch.conf.rpmnew
  Updating   : glibc-common-2.17-292.el7.x86_64                                                                                                                                                                                                   2/92 
  Installing : bzip2-1.0.6-13.el7.x86_64                                                                                                                                                                                                          3/92 
  Installing : mtools-4.0.18-5.el7.x86_64                                                                                                                                                                                                         4/92 
  Installing : syslinux-4.05-15.el7.x86_64                                                                                                                                                                                                        5/92 
  Updating   : libdb-5.3.21-25.el7.x86_64                                                                                                                                                                                                         6/92 
  Installing : libusal-1.1.11-25.el7.x86_64                                                                                                                                                                                                       7/92 
  Installing : parted-3.1-31.el7.x86_64                                                                                                                                                                                                           8/92 
  Installing : genisoimage-1.1.11-25.el7.x86_64                                                                                                                                                                                                   9/92 
  Installing : wodim-1.1.11-25.el7.x86_64                                                                                                                                                                                                        10/92 
  Installing : libdb-devel-5.3.21-25.el7.x86_64                                                                                                                                                                                                  11/92 
  Installing : afio-2.5-1.centos7.x86_64                                                                                                                                                                                                         12/92 
  Installing : which-2.20-7.el7.x86_64                                                                                                                                                                                                           13/92 
install-info: No such file or directory for /usr/share/info/which.info.gz
  Installing : groff-base-1.22.2-8.el7.x86_64                                                                                                                                                                                                    14/92 
  Installing : 1:perl-parent-0.225-244.el7.noarch                                                                                                                                                                                                15/92 
  Installing : perl-HTTP-Tiny-0.033-3.el7.noarch                                                                                                                                                                                                 16/92 
  Installing : perl-podlators-2.5.1-3.el7.noarch                                                                                                                                                                                                 17/92 
  Installing : perl-Pod-Perldoc-3.20-4.el7.noarch                                                                                                                                                                                                18/92 
  Installing : 1:perl-Pod-Escapes-1.04-294.el7_6.noarch                                                                                                                                                                                          19/92 
  Installing : perl-Text-ParseWords-3.29-4.el7.noarch                                                                                                                                                                                            20/92 
  Installing : perl-Encode-2.51-7.el7.x86_64                                                                                                                                                                                                     21/92 
  Installing : perl-Pod-Usage-1.63-3.el7.noarch                                                                                                                                                                                                  22/92 
  Installing : 4:perl-libs-5.16.3-294.el7_6.x86_64                                                                                                                                                                                               23/92 
  Installing : perl-Socket-2.010-4.el7.x86_64                                                                                                                                                                                                    24/92 
  Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64                                                                                                                                                                                             25/92 
  Installing : perl-threads-1.87-4.el7.x86_64                                                                                                                                                                                                    26/92 
  Installing : perl-Storable-2.45-3.el7.x86_64                                                                                                                                                                                                   27/92 
  Installing : perl-Carp-1.26-244.el7.noarch                                                                                                                                                                                                     28/92 
  Installing : perl-Filter-1.49-3.el7.x86_64                                                                                                                                                                                                     29/92 
  Installing : perl-Exporter-5.68-3.el7.noarch                                                                                                                                                                                                   30/92 
  Installing : perl-constant-1.27-2.el7.noarch                                                                                                                                                                                                   31/92 
  Installing : perl-Time-Local-1.2300-2.el7.noarch                                                                                                                                                                                               32/92 
  Installing : 4:perl-macros-5.16.3-294.el7_6.x86_64                                                                                                                                                                                             33/92 
  Installing : perl-threads-shared-1.43-6.el7.x86_64                                                                                                                                                                                             34/92 
  Installing : perl-File-Temp-0.23.01-3.el7.noarch                                                                                                                                                                                               35/92 
  Installing : perl-File-Path-2.09-2.el7.noarch                                                                                                                                                                                                  36/92 
  Installing : perl-PathTools-3.40-5.el7.x86_64                                                                                                                                                                                                  37/92 
  Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64                                                                                                                                                                                        38/92 
  Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch                                                                                                                                                                                               39/92 
  Installing : perl-Getopt-Long-2.40-3.el7.noarch                                                                                                                                                                                                40/92 
  Installing : 4:perl-5.16.3-294.el7_6.x86_64                                                                                                                                                                                                    41/92 
  Installing : perl-Data-Dumper-2.145-3.el7.x86_64                                                                                                                                                                                               42/92 
  Installing : 3:perl-version-0.99.07-3.el7.x86_64                                                                                                                                                                                               43/92 
  Installing : perl-Module-Metadata-1.000018-2.el7.noarch                                                                                                                                                                                        44/92 
  Installing : perl-IO-Interface-1.05-2.el7.x86_64                                                                                                                                                                                               45/92 
  Installing : perl-Test-Harness-3.28-3.el7.noarch                                                                                                                                                                                               46/92 
  Installing : perl-ExtUtils-Manifest-1.61-244.el7.noarch                                                                                                                                                                                        47/92 
  Installing : perl-CPAN-Meta-YAML-0.008-14.el7.noarch                                                                                                                                                                                           48/92 
  Installing : perl-Perl-OSType-1.003-3.el7.noarch                                                                                                                                                                                               49/92 
  Installing : perl-CPAN-Meta-Requirements-2.122-7.el7.noarch                                                                                                                                                                                    50/92 
  Installing : 1:perl-Module-CoreList-2.76.02-294.el7_6.noarch                                                                                                                                                                                   51/92 
  Installing : perl-JSON-PP-2.27202-2.el7.noarch                                                                                                                                                                                                 52/92 
  Installing : 1:perl-Parse-CPAN-Meta-1.4404-5.el7.noarch                                                                                                                                                                                        53/92 
  Installing : perl-CPAN-Meta-2.120921-5.el7.noarch                                                                                                                                                                                              54/92 
  Installing : perl-YAML-0.84-5.el7.noarch                                                                                                                                                                                                       55/92 
  Installing : perl-ProjectBuilder-0.15.2-1.centos7.noarch                                                                                                                                                                                       56/92 
  Installing : perl-Locale-Maketext-1.23-3.el7.noarch                                                                                                                                                                                            57/92 
  Installing : 1:perl-Locale-Maketext-Simple-0.21-294.el7_6.noarch                                                                                                                                                                               58/92 
  Installing : 1:perl-Params-Check-0.38-2.el7.noarch                                                                                                                                                                                             59/92 
  Installing : perl-Net-IPv4Addr-0.10-6.el7.noarch                                                                                                                                                                                               60/92 
  Installing : perl-Digest-1.17-245.el7.noarch                                                                                                                                                                                                   61/92 
  Installing : perl-Digest-MD5-2.52-3.el7.x86_64                                                                                                                                                                                                 62/92 
  Installing : perl-MondoRescue-3.2.2-1.centos7.noarch                                                                                                                                                                                           63/92 
  Installing : 1:perl-Module-Load-0.24-3.el7.noarch                                                                                                                                                                                              64/92 
  Installing : perl-Module-Load-Conditional-0.54-3.el7.noarch                                                                                                                                                                                    65/92 
  Installing : slang-2.2.4-11.el7.x86_64                                                                                                                                                                                                         66/92 
  Installing : newt-0.52.15-4.el7.x86_64                                                                                                                                                                                                         67/92 
  Installing : dosfstools-3.0.20-10.el7.x86_64                                                                                                                                                                                                   68/92 
  Installing : mindi-busybox-1.21.1-1.centos7.x86_64                                                                                                                                                                                             69/92 
  Installing : net-tools-2.0-0.25.20131004git.el7.x86_64                                                                                                                                                                                         70/92 
  Installing : buffer-1.19-8.centos7.x86_64                                                                                                                                                                                                      71/92 
  Installing : pyparsing-1.5.6-9.el7.noarch                                                                                                                                                                                                      72/92 
  Installing : systemtap-sdt-devel-4.0-9.el7.x86_64                                                                                                                                                                                              73/92 
  Installing : kernel-headers-3.10.0-1062.1.1.el7.x86_64                                                                                                                                                                                         74/92 
  Installing : glibc-headers-2.17-292.el7.x86_64                                                                                                                                                                                                 75/92 
  Installing : glibc-devel-2.17-292.el7.x86_64                                                                                                                                                                                                   76/92 
  Installing : gdbm-devel-1.10-8.el7.x86_64                                                                                                                                                                                                      77/92 
install-info: No such file or directory for /usr/share/info/gdbm.info.gz
  Installing : 1:perl-ExtUtils-ParseXS-3.18-3.el7.noarch                                                                                                                                                                                         78/92 
  Installing : 4:perl-devel-5.16.3-294.el7_6.x86_64                                                                                                                                                                                              79/92 
  Installing : perl-ExtUtils-Install-1.58-294.el7_6.noarch                                                                                                                                                                                       80/92 
  Installing : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch                                                                                                                                                                                         81/92 
  Installing : 1:perl-IPC-Cmd-0.80-4.el7.noarch                                                                                                                                                                                                  82/92 
  Installing : 1:perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch                                                                                                                                                                                83/92 
  Installing : 2:perl-Module-Build-0.40.05-2.el7.noarch                                                                                                                                                                                          84/92 
  Installing : perl-Module-ScanDeps-1.10-3.el7.noarch                                                                                                                                                                                            85/92 
  Installing : mindi-3.0.2-1.centos7.x86_64                                                                                                                                                                                                      86/92 
  Installing : mondo-3.2.2-1.centos7.x86_64                                                                                                                                                                                                      87/92 
  Updating   : libdb-utils-5.3.21-25.el7.x86_64                                                                                                                                                                                                  88/92 
  Cleanup    : libdb-utils-5.3.21-24.el7.x86_64                                                                                                                                                                                                  89/92 
  Cleanup    : libdb-5.3.21-24.el7.x86_64                                                                                                                                                                                                        90/92 
  Cleanup    : glibc-common-2.17-260.el7.x86_64                                                                                                                                                                                                  91/92 
  Cleanup    : glibc-2.17-260.el7.x86_64                                                                                                                                                                                                         92/92 
  Verifying  : perl-HTTP-Tiny-0.033-3.el7.noarch                                                                                                                                                                                                  1/92 
  Verifying  : mindi-3.0.2-1.centos7.x86_64                                                                                                                                                                                                       2/92 
  Verifying  : libdb-utils-5.3.21-25.el7.x86_64                                                                                                                                                                                                   3/92 
  Verifying  : perl-Module-ScanDeps-1.10-3.el7.noarch                                                                                                                                                                                             4/92 
  Verifying  : perl-Locale-Maketext-1.23-3.el7.noarch                                                                                                                                                                                             5/92 
  Verifying  : afio-2.5-1.centos7.x86_64                                                                                                                                                                                                          6/92 
  Verifying  : which-2.20-7.el7.x86_64                                                                                                                                                                                                            7/92 
  Verifying  : groff-base-1.22.2-8.el7.x86_64                                                                                                                                                                                                     8/92 
  Verifying  : perl-File-Temp-0.23.01-3.el7.noarch                                                                                                                                                                                                9/92 
  Verifying  : glibc-common-2.17-292.el7.x86_64                                                                                                                                                                                                  10/92 
  Verifying  : perl-Socket-2.010-4.el7.x86_64                                                                                                                                                                                                    11/92 
  Verifying  : perl-Data-Dumper-2.145-3.el7.x86_64                                                                                                                                                                                               12/92 
  Verifying  : syslinux-4.05-15.el7.x86_64                                                                                                                                                                                                       13/92 
  Verifying  : 1:perl-IPC-Cmd-0.80-4.el7.noarch                                                                                                                                                                                                  14/92 
  Verifying  : 1:perl-Locale-Maketext-Simple-0.21-294.el7_6.noarch                                                                                                                                                                               15/92 
  Verifying  : perl-File-Path-2.09-2.el7.noarch                                                                                                                                                                                                  16/92 
  Verifying  : perl-Net-IPv4Addr-0.10-6.el7.noarch                                                                                                                                                                                               17/92 
  Verifying  : perl-Text-ParseWords-3.29-4.el7.noarch                                                                                                                                                                                            18/92 
  Verifying  : 4:perl-devel-5.16.3-294.el7_6.x86_64                                                                                                                                                                                              19/92 
  Verifying  : 4:perl-Time-HiRes-1.9725-3.el7.x86_64                                                                                                                                                                                             20/92 
  Verifying  : perl-JSON-PP-2.27202-2.el7.noarch                                                                                                                                                                                                 21/92 
  Verifying  : perl-CPAN-Meta-2.120921-5.el7.noarch                                                                                                                                                                                              22/92 
  Verifying  : 2:perl-Module-Build-0.40.05-2.el7.noarch                                                                                                                                                                                          23/92 
  Verifying  : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch                                                                                                                                                                                         24/92 
  Verifying  : slang-2.2.4-11.el7.x86_64                                                                                                                                                                                                         25/92 
  Verifying  : bzip2-1.0.6-13.el7.x86_64                                                                                                                                                                                                         26/92 
  Verifying  : 4:perl-libs-5.16.3-294.el7_6.x86_64                                                                                                                                                                                               27/92 
  Verifying  : perl-CPAN-Meta-Requirements-2.122-7.el7.noarch                                                                                                                                                                                    28/92 
  Verifying  : perl-IO-Interface-1.05-2.el7.x86_64                                                                                                                                                                                               29/92 
  Verifying  : dosfstools-3.0.20-10.el7.x86_64                                                                                                                                                                                                   30/92 
  Verifying  : 1:perl-ExtUtils-ParseXS-3.18-3.el7.noarch                                                                                                                                                                                         31/92 
  Verifying  : perl-ExtUtils-Install-1.58-294.el7_6.noarch                                                                                                                                                                                       32/92 
  Verifying  : perl-MondoRescue-3.2.2-1.centos7.noarch                                                                                                                                                                                           33/92 
  Verifying  : perl-Pod-Usage-1.63-3.el7.noarch                                                                                                                                                                                                  34/92 
  Verifying  : mindi-busybox-1.21.1-1.centos7.x86_64                                                                                                                                                                                             35/92 
  Verifying  : perl-Encode-2.51-7.el7.x86_64                                                                                                                                                                                                     36/92 
  Verifying  : perl-threads-1.87-4.el7.x86_64                                                                                                                                                                                                    37/92 
  Verifying  : perl-Getopt-Long-2.40-3.el7.noarch                                                                                                                                                                                                38/92 
  Verifying  : perl-Digest-1.17-245.el7.noarch                                                                                                                                                                                                   39/92 
  Verifying  : perl-Test-Harness-3.28-3.el7.noarch                                                                                                                                                                                               40/92 
  Verifying  : glibc-headers-2.17-292.el7.x86_64                                                                                                                                                                                                 41/92 
  Verifying  : libdb-devel-5.3.21-25.el7.x86_64                                                                                                                                                                                                  42/92 
  Verifying  : perl-threads-shared-1.43-6.el7.x86_64                                                                                                                                                                                             43/92 
  Verifying  : perl-Storable-2.45-3.el7.x86_64                                                                                                                                                                                                   44/92 
  Verifying  : 1:perl-Pod-Escapes-1.04-294.el7_6.noarch                                                                                                                                                                                          45/92 
  Verifying  : perl-ExtUtils-Manifest-1.61-244.el7.noarch                                                                                                                                                                                        46/92 
  Verifying  : gdbm-devel-1.10-8.el7.x86_64                                                                                                                                                                                                      47/92 
  Verifying  : perl-CPAN-Meta-YAML-0.008-14.el7.noarch                                                                                                                                                                                           48/92 
  Verifying  : 1:perl-parent-0.225-244.el7.noarch                                                                                                                                                                                                49/92 
  Verifying  : 1:perl-Params-Check-0.38-2.el7.noarch                                                                                                                                                                                             50/92 
  Verifying  : perl-Module-Load-Conditional-0.54-3.el7.noarch                                                                                                                                                                                    51/92 
  Verifying  : perl-Digest-MD5-2.52-3.el7.x86_64                                                                                                                                                                                                 52/92 
  Verifying  : 1:perl-Parse-CPAN-Meta-1.4404-5.el7.noarch                                                                                                                                                                                        53/92 
  Verifying  : mtools-4.0.18-5.el7.x86_64                                                                                                                                                                                                        54/92 
  Verifying  : 4:perl-5.16.3-294.el7_6.x86_64                                                                                                                                                                                                    55/92 
  Verifying  : glibc-devel-2.17-292.el7.x86_64                                                                                                                                                                                                   56/92 
  Verifying  : perl-Carp-1.26-244.el7.noarch                                                                                                                                                                                                     57/92 
  Verifying  : libdb-5.3.21-25.el7.x86_64                                                                                                                                                                                                        58/92 
  Verifying  : kernel-headers-3.10.0-1062.1.1.el7.x86_64                                                                                                                                                                                         59/92 
  Verifying  : perl-podlators-2.5.1-3.el7.noarch                                                                                                                                                                                                 60/92 
  Verifying  : 1:perl-Module-Load-0.24-3.el7.noarch                                                                                                                                                                                              61/92 
  Verifying  : perl-Filter-1.49-3.el7.x86_64                                                                                                                                                                                                     62/92 
  Verifying  : perl-ProjectBuilder-0.15.2-1.centos7.noarch                                                                                                                                                                                       63/92 
  Verifying  : genisoimage-1.1.11-25.el7.x86_64                                                                                                                                                                                                  64/92 
  Verifying  : perl-Module-Metadata-1.000018-2.el7.noarch                                                                                                                                                                                        65/92 
  Verifying  : libusal-1.1.11-25.el7.x86_64                                                                                                                                                                                                      66/92 
  Verifying  : perl-Perl-OSType-1.003-3.el7.noarch                                                                                                                                                                                               67/92 
  Verifying  : 1:perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch                                                                                                                                                                                68/92 
  Verifying  : systemtap-sdt-devel-4.0-9.el7.x86_64                                                                                                                                                                                              69/92 
  Verifying  : parted-3.1-31.el7.x86_64                                                                                                                                                                                                          70/92 
  Verifying  : perl-Exporter-5.68-3.el7.noarch                                                                                                                                                                                                   71/92 
  Verifying  : perl-constant-1.27-2.el7.noarch                                                                                                                                                                                                   72/92 
  Verifying  : perl-PathTools-3.40-5.el7.x86_64                                                                                                                                                                                                  73/92 
  Verifying  : pyparsing-1.5.6-9.el7.noarch                                                                                                                                                                                                      74/92 
  Verifying  : perl-YAML-0.84-5.el7.noarch                                                                                                                                                                                                       75/92 
  Verifying  : mondo-3.2.2-1.centos7.x86_64                                                                                                                                                                                                      76/92 
  Verifying  : newt-0.52.15-4.el7.x86_64                                                                                                                                                                                                         77/92 
  Verifying  : net-tools-2.0-0.25.20131004git.el7.x86_64                                                                                                                                                                                         78/92 
  Verifying  : 1:perl-Pod-Simple-3.28-4.el7.noarch                                                                                                                                                                                               79/92 
  Verifying  : perl-Time-Local-1.2300-2.el7.noarch                                                                                                                                                                                               80/92 
  Verifying  : wodim-1.1.11-25.el7.x86_64                                                                                                                                                                                                        81/92 
  Verifying  : 4:perl-macros-5.16.3-294.el7_6.x86_64                                                                                                                                                                                             82/92 
  Verifying  : 3:perl-version-0.99.07-3.el7.x86_64                                                                                                                                                                                               83/92 
  Verifying  : buffer-1.19-8.centos7.x86_64                                                                                                                                                                                                      84/92 
  Verifying  : perl-Scalar-List-Utils-1.27-248.el7.x86_64                                                                                                                                                                                        85/92 
  Verifying  : glibc-2.17-292.el7.x86_64                                                                                                                                                                                                         86/92 
  Verifying  : 1:perl-Module-CoreList-2.76.02-294.el7_6.noarch                                                                                                                                                                                   87/92 
  Verifying  : perl-Pod-Perldoc-3.20-4.el7.noarch                                                                                                                                                                                                88/92 
  Verifying  : libdb-utils-5.3.21-24.el7.x86_64                                                                                                                                                                                                  89/92 
  Verifying  : glibc-2.17-260.el7.x86_64                                                                                                                                                                                                         90/92 
  Verifying  : libdb-5.3.21-24.el7.x86_64                                                                                                                                                                                                        91/92 
  Verifying  : glibc-common-2.17-260.el7.x86_64                                                                                                                                                                                                  92/92 

Installed:
  mondo.x86_64 0:3.2.2-1.centos7                                                                                                                                                                                                                       

Dependency Installed:
  afio.x86_64 0:2.5-1.centos7                                    buffer.x86_64 0:1.19-8.centos7                            bzip2.x86_64 0:1.0.6-13.el7                                     dosfstools.x86_64 0:3.0.20-10.el7                        
  gdbm-devel.x86_64 0:1.10-8.el7                                 genisoimage.x86_64 0:1.1.11-25.el7                        glibc-devel.x86_64 0:2.17-292.el7                               glibc-headers.x86_64 0:2.17-292.el7                      
  groff-base.x86_64 0:1.22.2-8.el7                               kernel-headers.x86_64 0:3.10.0-1062.1.1.el7               libdb-devel.x86_64 0:5.3.21-25.el7                              libusal.x86_64 0:1.1.11-25.el7                           
  mindi.x86_64 0:3.0.2-1.centos7                                 mindi-busybox.x86_64 0:1.21.1-1.centos7                   mtools.x86_64 0:4.0.18-5.el7                                    net-tools.x86_64 0:2.0-0.25.20131004git.el7              
  newt.x86_64 0:0.52.15-4.el7                                    parted.x86_64 0:3.1-31.el7                                perl.x86_64 4:5.16.3-294.el7_6                                  perl-CPAN-Meta.noarch 0:2.120921-5.el7                   
  perl-CPAN-Meta-Requirements.noarch 0:2.122-7.el7               perl-CPAN-Meta-YAML.noarch 0:0.008-14.el7                 perl-Carp.noarch 0:1.26-244.el7                                 perl-Data-Dumper.x86_64 0:2.145-3.el7                    
  perl-Digest.noarch 0:1.17-245.el7                              perl-Digest-MD5.x86_64 0:2.52-3.el7                       perl-Encode.x86_64 0:2.51-7.el7                                 perl-Exporter.noarch 0:5.68-3.el7                        
  perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-294.el7_6             perl-ExtUtils-Install.noarch 0:1.58-294.el7_6             perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7                     perl-ExtUtils-Manifest.noarch 0:1.61-244.el7             
  perl-ExtUtils-ParseXS.noarch 1:3.18-3.el7                      perl-File-Path.noarch 0:2.09-2.el7                        perl-File-Temp.noarch 0:0.23.01-3.el7                           perl-Filter.x86_64 0:1.49-3.el7                          
  perl-Getopt-Long.noarch 0:2.40-3.el7                           perl-HTTP-Tiny.noarch 0:0.033-3.el7                       perl-IO-Interface.x86_64 0:1.05-2.el7                           perl-IPC-Cmd.noarch 1:0.80-4.el7                         
  perl-JSON-PP.noarch 0:2.27202-2.el7                            perl-Locale-Maketext.noarch 0:1.23-3.el7                  perl-Locale-Maketext-Simple.noarch 1:0.21-294.el7_6             perl-Module-Build.noarch 2:0.40.05-2.el7                 
  perl-Module-CoreList.noarch 1:2.76.02-294.el7_6                perl-Module-Load.noarch 1:0.24-3.el7                      perl-Module-Load-Conditional.noarch 0:0.54-3.el7                perl-Module-Metadata.noarch 0:1.000018-2.el7             
  perl-Module-ScanDeps.noarch 0:1.10-3.el7                       perl-MondoRescue.noarch 0:3.2.2-1.centos7                 perl-Net-IPv4Addr.noarch 0:0.10-6.el7                           perl-Params-Check.noarch 1:0.38-2.el7                    
  perl-Parse-CPAN-Meta.noarch 1:1.4404-5.el7                     perl-PathTools.x86_64 0:3.40-5.el7                        perl-Perl-OSType.noarch 0:1.003-3.el7                           perl-Pod-Escapes.noarch 1:1.04-294.el7_6                 
  perl-Pod-Perldoc.noarch 0:3.20-4.el7                           perl-Pod-Simple.noarch 1:3.28-4.el7                       perl-Pod-Usage.noarch 0:1.63-3.el7                              perl-ProjectBuilder.noarch 0:0.15.2-1.centos7            
  perl-Scalar-List-Utils.x86_64 0:1.27-248.el7                   perl-Socket.x86_64 0:2.010-4.el7                          perl-Storable.x86_64 0:2.45-3.el7                               perl-Test-Harness.noarch 0:3.28-3.el7                    
  perl-Text-ParseWords.noarch 0:3.29-4.el7                       perl-Time-HiRes.x86_64 4:1.9725-3.el7                     perl-Time-Local.noarch 0:1.2300-2.el7                           perl-YAML.noarch 0:0.84-5.el7                            
  perl-constant.noarch 0:1.27-2.el7                              perl-devel.x86_64 4:5.16.3-294.el7_6                      perl-libs.x86_64 4:5.16.3-294.el7_6                             perl-macros.x86_64 4:5.16.3-294.el7_6                    
  perl-parent.noarch 1:0.225-244.el7                             perl-podlators.noarch 0:2.5.1-3.el7                       perl-threads.x86_64 0:1.87-4.el7                                perl-threads-shared.x86_64 0:1.43-6.el7                  
  perl-version.x86_64 3:0.99.07-3.el7                            pyparsing.noarch 0:1.5.6-9.el7                            slang.x86_64 0:2.2.4-11.el7                                     syslinux.x86_64 0:4.05-15.el7                            
  systemtap-sdt-devel.x86_64 0:4.0-9.el7                         which.x86_64 0:2.20-7.el7                                 wodim.x86_64 0:1.1.11-25.el7                                   

Dependency Updated:
  glibc.x86_64 0:2.17-292.el7                              glibc-common.x86_64 0:2.17-292.el7                              libdb.x86_64 0:5.3.21-25.el7                              libdb-utils.x86_64 0:5.3.21-25.el7                             

Complete!
[root@fe4902a26572 /]# mondoarchive --version
mondoarchive v3.2.2-r3685
See man page for help

Installing from APT

The ftp site is also set up as an apt repository. You can install and update your mindi/mondo packages using apt. First create a file in your apt repo directory (most probably /etc/apt/sources.list.d) like the following (you may download it from our ftp server in each debian|ubuntu/version directory). Note that this sample is for debian. You will need to edit a bit for other distros.

[root@tesla sources.list.d]# cat mondorescue.sources.list
deb ftp://ftp.mondorescue.org//debian 8 contrib
deb-src ftp://ftp.mondorescue.org//debian 8 contrib

Such a file is now automatically produced by project-builder and available on the ftp server at the same place as the packages. E.g. for Debian 8 x86_64 download it from ftp://ftp.mondorescue.org/debian/8/mondorescue.sources.list

If you want to contribute to the testing of MondoRescue, also download the corresponding repo file under the test directory and the same subtree. In the above case it's ftp://ftp.mondorescue.org/test/debian/8/mondorescue-test.sources.list

Now just use the commands:

# cd /etc/apt/sources.list.d
# wget ftp://ftp.mondorescue.org/debian/8/mondorescue.sources.list
# wget ftp://ftp.mondorescue.org/debian/8/mondorescue.pubkey
# apt-key add mondorescue.pubkey
# rm -f mondorescue.pubkey
# apt-get update
# apt-get install mondo

apt will discover that mindi is a dependency for mondo and add it to your list.

Here is a sequence of a successful installation of the stable version of mondo in a Debian 8 container

$ docker run -ti --rm debian:8
root@907ee4f96ec1:/# cd /etc/apt/sources.list.d
root@907ee4f96ec1:/etc/apt/sources.list.d# apt-get update      
Ign http://deb.debian.org jessie InRelease              
Get:1 http://deb.debian.org jessie-updates InRelease [16.3 kB]
Get:2 http://deb.debian.org jessie Release.gpg [1652 B]                                                            
Get:3 http://security.debian.org jessie/updates InRelease [44.9 kB]                
Get:4 http://deb.debian.org jessie-updates/main amd64 Packages [20 B]
Get:5 http://deb.debian.org jessie Release [77.3 kB]                             
Get:6 http://security.debian.org jessie/updates/main amd64 Packages [903 kB]
Get:7 http://deb.debian.org jessie/main amd64 Packages [9098 kB]
Fetched 10.1 MB in 5s (1806 kB/s)  
Reading package lists... Done
root@907ee4f96ec1:/etc/apt/sources.list.d# apt-get install -y wget
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  ca-certificates libicu52 libidn11 libpsl0 libssl1.0.0 openssl
The following NEW packages will be installed:
  ca-certificates libicu52 libidn11 libpsl0 libssl1.0.0 openssl wget
0 upgraded, 7 newly installed, 0 to remove and 13 not upgraded.
Need to get 9381 kB of archives.
After this operation, 35.7 MB of additional disk space will be used.
Get:1 http://security.debian.org/debian-security/ jessie/updates/main libssl1.0.0 amd64 1.0.1t-1+deb8u12 [1049 kB]
Get:2 http://deb.debian.org/debian/ jessie/main libicu52 amd64 52.1-8+deb8u7 [6807 kB]
Get:3 http://security.debian.org/debian-security/ jessie/updates/main libidn11 amd64 1.29-1+deb8u3 [137 kB]
Get:4 http://security.debian.org/debian-security/ jessie/updates/main wget amd64 1.16-1+deb8u6 [496 kB]
Get:5 http://deb.debian.org/debian/ jessie/main libpsl0 amd64 0.5.1-1 [41.6 kB]
Get:6 http://security.debian.org/debian-security/ jessie/updates/main openssl amd64 1.0.1t-1+deb8u12 [666 kB]
Get:7 http://security.debian.org/debian-security/ jessie/updates/main ca-certificates all 20141019+deb8u4 [185 kB]
Fetched 9381 kB in 3s (2750 kB/s)    
debconf: delaying package configuration, since apt-utils is not installed
Selecting previously unselected package libssl1.0.0:amd64.
(Reading database ... 7627 files and directories currently installed.)
Preparing to unpack .../libssl1.0.0_1.0.1t-1+deb8u12_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.1t-1+deb8u12) ...
Selecting previously unselected package libidn11:amd64.
Preparing to unpack .../libidn11_1.29-1+deb8u3_amd64.deb ...
Unpacking libidn11:amd64 (1.29-1+deb8u3) ...
Selecting previously unselected package libicu52:amd64.
Preparing to unpack .../libicu52_52.1-8+deb8u7_amd64.deb ...
Unpacking libicu52:amd64 (52.1-8+deb8u7) ...
Selecting previously unselected package libpsl0:amd64.
Preparing to unpack .../libpsl0_0.5.1-1_amd64.deb ...
Unpacking libpsl0:amd64 (0.5.1-1) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.16-1+deb8u6_amd64.deb ...
Unpacking wget (1.16-1+deb8u6) ...
Selecting previously unselected package openssl.
Preparing to unpack .../openssl_1.0.1t-1+deb8u12_amd64.deb ...
Unpacking openssl (1.0.1t-1+deb8u12) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../ca-certificates_20141019+deb8u4_all.deb ...
Unpacking ca-certificates (20141019+deb8u4) ...
Setting up libssl1.0.0:amd64 (1.0.1t-1+deb8u12) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.20.2 /usr/local/share/perl/5.20.2 /usr/lib/x86_64-linux-gnu/perl5/5.20 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.20 /usr/share/perl/5.20 /usr/local/lib/site_perl .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up libidn11:amd64 (1.29-1+deb8u3) ...
Setting up libicu52:amd64 (52.1-8+deb8u7) ...
Setting up libpsl0:amd64 (0.5.1-1) ...
Setting up wget (1.16-1+deb8u6) ...
Setting up openssl (1.0.1t-1+deb8u12) ...
Setting up ca-certificates (20141019+deb8u4) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.20.2 /usr/local/share/perl/5.20.2 /usr/lib/x86_64-linux-gnu/perl5/5.20 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.20 /usr/share/perl/5.20 /usr/local/lib/site_perl .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Updating certificates in /etc/ssl/certs... 152 added, 0 removed; done.
Processing triggers for libc-bin (2.19-18+deb8u10) ...
Processing triggers for ca-certificates (20141019+deb8u4) ...
Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
root@907ee4f96ec1:/etc/apt/sources.list.d# wget ftp://ftp.mondorescue.org/debian/8/mondorescue.sources.list
converted 'ftp://ftp.mondorescue.org/debian/8/mondorescue.sources.list' (ANSI_X3.4-1968) -> 'ftp://ftp.mondorescue.org/debian/8/mondorescue.sources.list' (UTF-8)
--2019-11-11 00:12:35--  ftp://ftp.mondorescue.org/debian/8/mondorescue.sources.list
           => 'mondorescue.sources.list'
Resolving ftp.mondorescue.org (ftp.mondorescue.org)... 185.170.48.239
Connecting to ftp.mondorescue.org (ftp.mondorescue.org)|185.170.48.239|:21... connected.
Logging in as anonymous ... Logged in!
==> SYST ... done.    ==> PWD ... done.
==> TYPE I ... done.  ==> CWD (1) /debian/8 ... done.
==> SIZE mondorescue.sources.list ... 100
==> PASV ... done.    ==> RETR mondorescue.sources.list ... done.
Length: 100 (unauthoritative)

mondorescue.sources.list                                       100%[=============================================================================================================>]     100  --.-KB/s   in 0s     

2019-11-11 00:12:36 (17.7 MB/s) - 'mondorescue.sources.list' saved [100]
root@907ee4f96ec1:/etc/apt/sources.list.d# wget ftp://ftp.mondorescue.org/debian/8/mondorescue.pubkey      
converted 'ftp://ftp.mondorescue.org/debian/8/mondorescue.pubkey' (ANSI_X3.4-1968) -> 'ftp://ftp.mondorescue.org/debian/8/mondorescue.pubkey' (UTF-8)
--2019-11-11 00:13:43--  ftp://ftp.mondorescue.org/debian/8/mondorescue.pubkey
           => 'mondorescue.pubkey'
Resolving ftp.mondorescue.org (ftp.mondorescue.org)... 185.170.48.239
Connecting to ftp.mondorescue.org (ftp.mondorescue.org)|185.170.48.239|:21... connected.
Logging in as anonymous ... Logged in!
==> SYST ... done.    ==> PWD ... done.
==> TYPE I ... done.  ==> CWD (1) /debian/8 ... done.
==> SIZE mondorescue.pubkey ... 30123
==> PASV ... done.    ==> RETR mondorescue.pubkey ... done.
Length: 30123 (29K) (unauthoritative)

mondorescue.pubkey                                             100%[=============================================================================================================>]  29.42K  --.-KB/s   in 0.07s  

2019-11-11 00:13:43 (449 KB/s) - 'mondorescue.pubkey' saved [30123]
root@907ee4f96ec1:/etc/apt/sources.list.d# apt-key add mondorescue.pubkey
OK
root@907ee4f96ec1:/etc/apt/sources.list.d# rm mondorescue.pubkey
root@907ee4f96ec1:/etc/apt/sources.list.d# apt-get update
Get:1 ftp://ftp.mondorescue.org 8 InRelease
Ign ftp://ftp.mondorescue.org 8 InRelease
Hit http://security.debian.org jessie/updates InRelease
Ign http://deb.debian.org jessie InRelease
Hit http://deb.debian.org jessie-updates InRelease                              
Get:2 ftp://ftp.mondorescue.org 8 Release.gpg [931 B]                           
Hit http://deb.debian.org jessie Release.gpg                                  
Hit http://deb.debian.org jessie Release                
Get:3 ftp://ftp.mondorescue.org 8 Release [7749 B]            
Get:4 http://security.debian.org jessie/updates/main amd64 Packages [903 kB]
Ign ftp://ftp.mondorescue.org 8 Release                               
Get:5 ftp://ftp.mondorescue.org 8/contrib Sources [17.0 kB]           
Get:6 http://deb.debian.org jessie-updates/main amd64 Packages [20 B]     
Get:7 http://deb.debian.org jessie/main amd64 Packages [9098 kB]                
Get:8 ftp://ftp.mondorescue.org 8/contrib amd64 Packages [8504 B]
Fetched 10.0 MB in 5s (1841 kB/s)                              
Reading package lists... Done
root@907ee4f96ec1:/etc/apt/sources.list.d# apt-get install -y mondo
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  afio binutils bsd-mailx buffer bzip2 cpio cron dosfstools dvd+rw-tools exim4-base exim4-config exim4-daemon-light file gawk genisoimage growisofs ifupdown init-system-helpers isc-dhcp-client isc-dhcp-common kmod libalgorithm-c3-perl
  libarchive-extract-perl libbsd0 libbz2-1.0 libcgi-fast-perl libcgi-pm-perl libclass-c3-perl libclass-c3-xs-perl libcpan-meta-perl libdata-optlist-perl libdata-section-perl libdns-export100 libfcgi-perl libfribidi0 libgdbm3 libio-interface-perl
  libirs-export91 libisc-export95 libisccfg-export90 liblockfile-bin liblockfile1 liblog-message-perl liblog-message-simple-perl liblzo2-2 libmagic1 libmodule-build-perl libmodule-pluggable-perl libmodule-scandeps-perl libmodule-signature-perl
  libmondorescue-perl libmpfr4 libmro-compat-perl libnewt0.52 libpackage-constants-perl libparams-util-perl libparted2 libpod-latex-perl libpod-readme-perl libprojectbuilder-perl libregexp-common-perl libsigsegv2 libsoftware-license-perl
  libsub-exporter-perl libsub-install-perl libterm-ui-perl libtext-soundex-perl libtext-template-perl libyaml-libyaml-perl libyaml-perl lzop mdadm mindi mindi-busybox module-init-tools mtools nano netbase parted perl perl-modules psmisc rename
  syslinux syslinux-common wodim
Suggested packages:
  binutils-doc bzip2-doc libarchive1 anacron logrotate checksecurity cdrskin mail-reader eximon4 exim4-doc-html exim4-doc-info spf-tools-perl swaks gawk-doc cdrkit-doc ppp rdnssd net-tools resolvconf avahi-autoipd liblinux-sysinfo-perl
  libsys-cpu-perl libparted-dev libparted-i18n libyaml-shell-perl eject less mondo-doc floppyd spell parted-doc perl-doc libterm-readline-gnu-perl libterm-readline-perl-perl make libb-lint-perl libcpanplus-dist-build-perl libcpanplus-perl
  libfile-checktree-perl libobject-accessor-perl
Recommended packages:
  exim4 postfix mail-transport-agent mailx libarchive-tar-perl ntfsprogs
The following NEW packages will be installed:
  afio binutils bsd-mailx buffer bzip2 cpio cron dosfstools dvd+rw-tools exim4-base exim4-config exim4-daemon-light file gawk genisoimage growisofs ifupdown init-system-helpers isc-dhcp-client isc-dhcp-common kmod libalgorithm-c3-perl
  libarchive-extract-perl libbsd0 libcgi-fast-perl libcgi-pm-perl libclass-c3-perl libclass-c3-xs-perl libcpan-meta-perl libdata-optlist-perl libdata-section-perl libdns-export100 libfcgi-perl libfribidi0 libgdbm3 libio-interface-perl
  libirs-export91 libisc-export95 libisccfg-export90 liblockfile-bin liblockfile1 liblog-message-perl liblog-message-simple-perl liblzo2-2 libmagic1 libmodule-build-perl libmodule-pluggable-perl libmodule-scandeps-perl libmodule-signature-perl
  libmondorescue-perl libmpfr4 libmro-compat-perl libnewt0.52 libpackage-constants-perl libparams-util-perl libparted2 libpod-latex-perl libpod-readme-perl libprojectbuilder-perl libregexp-common-perl libsigsegv2 libsoftware-license-perl
  libsub-exporter-perl libsub-install-perl libterm-ui-perl libtext-soundex-perl libtext-template-perl libyaml-libyaml-perl libyaml-perl lzop mdadm mindi mindi-busybox module-init-tools mondo mtools nano netbase parted perl perl-modules psmisc rename
  syslinux syslinux-common wodim
The following packages will be upgraded:
  libbz2-1.0
1 upgraded, 86 newly installed, 0 to remove and 12 not upgraded.
Need to get 21.1 MB of archives.
After this operation, 91.2 MB of additional disk space will be used.
Get:1 ftp://ftp.mondorescue.org//debian/ 8/contrib afio amd64 2.5-1 [66.9 kB]
Get:2 http://deb.debian.org/debian/ jessie/main init-system-helpers all 1.22 [14.0 kB]
Get:3 http://security.debian.org/debian-security/ jessie/updates/main libbz2-1.0 amd64 1.0.6-7+deb8u2 [43.3 kB]
Get:4 http://security.debian.org/debian-security/ jessie/updates/main cron amd64 3.0pl1-127+deb8u2 [95.6 kB]   
Get:5 http://security.debian.org/debian-security/ jessie/updates/main libmagic1 amd64 1:5.22+15-2+deb8u6 [250 kB]
Get:6 ftp://ftp.mondorescue.org//debian/ 8/contrib libprojectbuilder-perl all 0.15.2-1 [140 kB]            
Get:7 http://deb.debian.org/debian/ jessie/main libgdbm3 amd64 1.8.3-13.1 [30.0 kB]                                                
Get:8 http://security.debian.org/debian-security/ jessie/updates/main perl-modules all 5.20.2-3+deb8u12 [2553 kB]                             
Get:9 http://deb.debian.org/debian/ jessie/main libnewt0.52 amd64 0.52.17-1+b1 [72.7 kB]                                                                
Get:10 http://deb.debian.org/debian/ jessie/main liblockfile-bin amd64 1.09-6 [18.9 kB]                                                                        
Get:11 http://deb.debian.org/debian/ jessie/main liblockfile1 amd64 1.09-6 [15.8 kB]                                                                                
Get:12 http://deb.debian.org/debian/ jessie/main libmpfr4 amd64 3.1.2-2 [527 kB]                                                                                      
Get:13 http://deb.debian.org/debian/ jessie/main libsigsegv2 amd64 2.10-4+b1 [29.2 kB]                                                    
Get:14 http://deb.debian.org/debian/ jessie/main gawk amd64 1:4.1.1+dfsg-1 [520 kB]                                                            
Get:15 http://deb.debian.org/debian/ jessie/main libbsd0 amd64 0.7.0-2 [67.9 kB]                                                    
Get:16 http://deb.debian.org/debian/ jessie/main libfribidi0 amd64 0.19.6-3 [44.4 kB]                                                     
Get:17 http://deb.debian.org/debian/ jessie/main liblzo2-2 amd64 2.08-1.2 [54.6 kB]                      
Get:18 http://deb.debian.org/debian/ jessie/main libparted2 amd64 3.2-7 [269 kB]                   
Get:19 ftp://ftp.mondorescue.org//debian/ 8/contrib libmondorescue-perl all 3.2.2-1 [66.5 kB]         
Get:20 http://deb.debian.org/debian/ jessie/main kmod amd64 18-3 [86.2 kB]                                                  
Get:21 http://deb.debian.org/debian/ jessie/main module-init-tools all 18-3 [2008 B]                                                
Get:22 http://deb.debian.org/debian/ jessie/main ifupdown amd64 0.7.53.1 [67.2 kB]                                                              
Get:23 http://deb.debian.org/debian/ jessie/main isc-dhcp-common amd64 4.3.1-6+deb8u3 [211 kB]                                             
Get:24 http://deb.debian.org/debian/ jessie/main isc-dhcp-client amd64 4.3.1-6+deb8u3 [250 kB]                                                   
Get:25 http://deb.debian.org/debian/ jessie/main nano amd64 2.2.6-3 [369 kB]                                
Get:26 ftp://ftp.mondorescue.org//debian/ 8/contrib mindi-busybox amd64 1.21.1-1 [227 kB]         
Get:27 http://deb.debian.org/debian/ jessie/main netbase all 5.3 [19.0 kB]                                                 
Get:28 http://deb.debian.org/debian/ jessie/main bsd-mailx amd64 8.1.2-0.20141216cvs-2 [81.7 kB]                               
Get:29 http://deb.debian.org/debian/ jessie/main binutils amd64 2.25-5+deb8u1 [3496 kB]                                               
Get:30 http://deb.debian.org/debian/ jessie/main buffer amd64 1.19-12 [14.7 kB]                                                       
Get:31 http://deb.debian.org/debian/ jessie/main dosfstools amd64 3.0.27-1 [87.8 kB]                                               
Get:32 http://deb.debian.org/debian/ jessie/main genisoimage amd64 9:1.1.11-3 [360 kB]                                               
Get:33 http://deb.debian.org/debian/ jessie/main growisofs amd64 7.1-11 [81.2 kB]                                                      
Get:34 http://deb.debian.org/debian/ jessie/main dvd+rw-tools amd64 7.1-11 [95.9 kB]                                                
Get:35 http://deb.debian.org/debian/ jessie/main libalgorithm-c3-perl all 0.09-1 [11.9 kB]                                             
Get:36 http://security.debian.org/debian-security/ jessie/updates/main perl amd64 5.20.2-3+deb8u12 [2658 kB]                     
Get:37 http://deb.debian.org/debian/ jessie/main libarchive-extract-perl all 0.72-1 [24.8 kB]
Get:38 http://deb.debian.org/debian/ jessie/main libcgi-pm-perl all 4.09-1 [213 kB]                           
Get:39 ftp://ftp.mondorescue.org//debian/ 8/contrib mindi amd64 3.0.2-1 [262 kB]                    
Get:40 http://deb.debian.org/debian/ jessie/main libfcgi-perl amd64 0.77-1+deb8u1 [39.0 kB]                            
Get:41 http://security.debian.org/debian-security/ jessie/updates/main libisc-export95 amd64 1:9.9.5.dfsg-9+deb8u18 [141 kB]
Get:42 http://deb.debian.org/debian/ jessie/main libcgi-fast-perl all 1:2.04-1 [10.9 kB]                   
Get:43 http://deb.debian.org/debian/ jessie/main libclass-c3-perl all 0.26-1 [22.9 kB]                                           
Get:44 http://deb.debian.org/debian/ jessie/main libclass-c3-xs-perl amd64 0.13-2+b1 [15.2 kB]                                       
Get:45 http://deb.debian.org/debian/ jessie/main libcpan-meta-perl all 2.142690-1 [125 kB]                                              
Get:46 http://security.debian.org/debian-security/ jessie/updates/main libdns-export100 amd64 1:9.9.5.dfsg-9+deb8u18 [457 kB]
Get:47 http://deb.debian.org/debian/ jessie/main libparams-util-perl amd64 1.07-2+b1 [23.5 kB]                                           
Get:48 http://deb.debian.org/debian/ jessie/main libsub-install-perl all 0.928-1 [11.4 kB]                                              
Get:49 http://deb.debian.org/debian/ jessie/main libdata-optlist-perl all 0.109-1 [10.6 kB]                                                  
Get:50 http://deb.debian.org/debian/ jessie/main libmro-compat-perl all 0.12-1 [13.2 kB]                                               
Get:51 http://deb.debian.org/debian/ jessie/main libsub-exporter-perl all 0.986-1 [49.9 kB]                                              
Get:52 http://deb.debian.org/debian/ jessie/main libdata-section-perl all 0.200006-1 [13.4 kB]                                             
Get:53 http://deb.debian.org/debian/ jessie/main libio-interface-perl amd64 1.07-2+b1 [23.7 kB]                   
Get:54 ftp://ftp.mondorescue.org//debian/ 8/contrib mondo amd64 3.2.2-1 [438 kB]                    
Get:55 http://security.debian.org/debian-security/ jessie/updates/main libisccfg-export90 amd64 1:9.9.5.dfsg-9+deb8u18 [41.7 kB]
Get:56 http://deb.debian.org/debian/ jessie/main liblog-message-perl all 0.8-1 [26.0 kB] 
Get:57 http://security.debian.org/debian-security/ jessie/updates/main libirs-export91 amd64 1:9.9.5.dfsg-9+deb8u18 [39.4 kB]
Get:58 http://security.debian.org/debian-security/ jessie/updates/main cpio amd64 2.11+dfsg-4.1+deb8u2 [177 kB]
Get:59 http://security.debian.org/debian-security/ jessie/updates/main exim4-config all 4.84.2-2+deb8u6 [502 kB]
Get:60 http://security.debian.org/debian-security/ jessie/updates/main exim4-base amd64 4.84.2-2+deb8u6 [1048 kB]
Get:61 http://deb.debian.org/debian/ jessie/main liblog-message-simple-perl all 0.10-2 [8126 B]
Get:62 http://security.debian.org/debian-security/ jessie/updates/main exim4-daemon-light amd64 4.84.2-2+deb8u6 [631 kB]
Get:63 http://deb.debian.org/debian/ jessie/main libmodule-build-perl all 0.421000-2+deb8u1 [265 kB]
Get:64 http://security.debian.org/debian-security/ jessie/updates/main bzip2 amd64 1.0.6-7+deb8u2 [46.8 kB]          
Get:65 http://security.debian.org/debian-security/ jessie/updates/main file amd64 1:5.22+15-2+deb8u6 [60.7 kB]
Get:66 http://deb.debian.org/debian/ jessie/main libmodule-pluggable-perl all 5.1-1 [25.0 kB]              
Get:67 http://deb.debian.org/debian/ jessie/main libmodule-scandeps-perl all 1.16-1 [42.9 kB]
Get:68 http://deb.debian.org/debian/ jessie/main libmodule-signature-perl all 0.73-1+deb8u2 [30.4 kB]
Get:69 http://deb.debian.org/debian/ jessie/main libyaml-perl all 1.13-1 [69.7 kB]                                                                                                                                                                        
Get:70 http://deb.debian.org/debian/ jessie/main libpackage-constants-perl all 0.04-1 [5820 B]                                                                                                                                                            
Get:71 http://deb.debian.org/debian/ jessie/main libpod-latex-perl all 0.61-1 [34.7 kB]                                                                                                                                                                   
Get:72 http://deb.debian.org/debian/ jessie/main libregexp-common-perl all 2013031301-1 [173 kB]                                                                                                                                                          
Get:73 http://deb.debian.org/debian/ jessie/main libpod-readme-perl all 0.11-1 [15.3 kB]                                                                                                                                                                  
Get:74 http://deb.debian.org/debian/ jessie/main libtext-template-perl all 1.46-1 [53.1 kB]                                                                                                                                                               
Get:75 http://deb.debian.org/debian/ jessie/main libsoftware-license-perl all 0.103010-3 [119 kB]                                                                                                                                                         
Get:76 http://deb.debian.org/debian/ jessie/main libterm-ui-perl all 0.42-1 [19.1 kB]                                                                                                                                                                     
Get:77 http://deb.debian.org/debian/ jessie/main libtext-soundex-perl amd64 3.4-1+b2 [13.7 kB]                                                                                                                                                            
Get:78 http://deb.debian.org/debian/ jessie/main libyaml-libyaml-perl amd64 0.41-6 [67.0 kB]                                                                                                                                                              
Get:79 http://deb.debian.org/debian/ jessie/main lzop amd64 1.03-3 [44.8 kB]                                                                                                                                                                              
Get:80 http://deb.debian.org/debian/ jessie/main mdadm amd64 3.3.2-5+deb8u2 [433 kB]                                                                                                                                                                      
Get:81 http://deb.debian.org/debian/ jessie/main mtools amd64 4.0.18-2 [179 kB]                                                                                                                                                                           
Get:82 http://deb.debian.org/debian/ jessie/main syslinux amd64 3:6.03+dfsg-5+deb8u2 [188 kB]                                                                                                                                                             
Get:83 http://deb.debian.org/debian/ jessie/main parted amd64 3.2-7 [195 kB]                                                                                                                                                                              
Get:84 http://deb.debian.org/debian/ jessie/main wodim amd64 9:1.1.11-3 [342 kB]                                                                                                                                                                          
Get:85 http://deb.debian.org/debian/ jessie/main psmisc amd64 22.21-2 [119 kB]                                                                                                                                                                            
Get:86 http://deb.debian.org/debian/ jessie/main rename all 0.20-3 [12.4 kB]                                                                                                                                                                              
Get:87 http://deb.debian.org/debian/ jessie/main syslinux-common all 3:6.03+dfsg-5+deb8u2 [1230 kB]                                                                                                                                                       
Fetched 21.1 MB in 7s (2892 kB/s)                                                                                                                                                                                                                         
debconf: delaying package configuration, since apt-utils is not installed
(Reading database ... 8014 files and directories currently installed.)
Preparing to unpack .../libbz2-1.0_1.0.6-7+deb8u2_amd64.deb ...
Unpacking libbz2-1.0:amd64 (1.0.6-7+deb8u2) over (1.0.6-7+b3) ...
Setting up libbz2-1.0:amd64 (1.0.6-7+deb8u2) ...
Processing triggers for libc-bin (2.19-18+deb8u10) ...
Selecting previously unselected package init-system-helpers.
(Reading database ... 8013 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.22_all.deb ...
Unpacking init-system-helpers (1.22) ...
Selecting previously unselected package cron.
Preparing to unpack .../cron_3.0pl1-127+deb8u2_amd64.deb ...
Unpacking cron (3.0pl1-127+deb8u2) ...
Selecting previously unselected package libgdbm3:amd64.
Preparing to unpack .../libgdbm3_1.8.3-13.1_amd64.deb ...
Unpacking libgdbm3:amd64 (1.8.3-13.1) ...
Selecting previously unselected package libnewt0.52:amd64.
Preparing to unpack .../libnewt0.52_0.52.17-1+b1_amd64.deb ...
Unpacking libnewt0.52:amd64 (0.52.17-1+b1) ...
Selecting previously unselected package liblockfile-bin.
Preparing to unpack .../liblockfile-bin_1.09-6_amd64.deb ...
Unpacking liblockfile-bin (1.09-6) ...
Selecting previously unselected package liblockfile1:amd64.
Preparing to unpack .../liblockfile1_1.09-6_amd64.deb ...
Unpacking liblockfile1:amd64 (1.09-6) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../libmagic1_1%3a5.22+15-2+deb8u6_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.22+15-2+deb8u6) ...
Selecting previously unselected package perl-modules.
Preparing to unpack .../perl-modules_5.20.2-3+deb8u12_all.deb ...
Unpacking perl-modules (5.20.2-3+deb8u12) ...
Selecting previously unselected package perl.
Preparing to unpack .../perl_5.20.2-3+deb8u12_amd64.deb ...
Unpacking perl (5.20.2-3+deb8u12) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../libmpfr4_3.1.2-2_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.2-2) ...
Selecting previously unselected package libsigsegv2:amd64.
Preparing to unpack .../libsigsegv2_2.10-4+b1_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.10-4+b1) ...
Processing triggers for systemd (215-17+deb8u9) ...
Setting up libmpfr4:amd64 (3.1.2-2) ...
Setting up libsigsegv2:amd64 (2.10-4+b1) ...
Processing triggers for libc-bin (2.19-18+deb8u10) ...
Selecting previously unselected package gawk.
(Reading database ... 9417 files and directories currently installed.)
Preparing to unpack .../gawk_1%3a4.1.1+dfsg-1_amd64.deb ...
Unpacking gawk (1:4.1.1+dfsg-1) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../libbsd0_0.7.0-2_amd64.deb ...
Unpacking libbsd0:amd64 (0.7.0-2) ...
Selecting previously unselected package libisc-export95.
Preparing to unpack .../libisc-export95_1%3a9.9.5.dfsg-9+deb8u18_amd64.deb ...
Unpacking libisc-export95 (1:9.9.5.dfsg-9+deb8u18) ...
Selecting previously unselected package libdns-export100.
Preparing to unpack .../libdns-export100_1%3a9.9.5.dfsg-9+deb8u18_amd64.deb ...
Unpacking libdns-export100 (1:9.9.5.dfsg-9+deb8u18) ...
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../libfribidi0_0.19.6-3_amd64.deb ...
Unpacking libfribidi0:amd64 (0.19.6-3) ...
Selecting previously unselected package libisccfg-export90.
Preparing to unpack .../libisccfg-export90_1%3a9.9.5.dfsg-9+deb8u18_amd64.deb ...
Unpacking libisccfg-export90 (1:9.9.5.dfsg-9+deb8u18) ...
Selecting previously unselected package libirs-export91.
Preparing to unpack .../libirs-export91_1%3a9.9.5.dfsg-9+deb8u18_amd64.deb ...
Unpacking libirs-export91 (1:9.9.5.dfsg-9+deb8u18) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../liblzo2-2_2.08-1.2_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.08-1.2) ...
Selecting previously unselected package libparted2:amd64.
Preparing to unpack .../libparted2_3.2-7_amd64.deb ...
Unpacking libparted2:amd64 (3.2-7) ...
Selecting previously unselected package kmod.
Preparing to unpack .../archives/kmod_18-3_amd64.deb ...
Unpacking kmod (18-3) ...
Selecting previously unselected package module-init-tools.
Preparing to unpack .../module-init-tools_18-3_all.deb ...
Unpacking module-init-tools (18-3) ...
Selecting previously unselected package cpio.
Preparing to unpack .../cpio_2.11+dfsg-4.1+deb8u2_amd64.deb ...
Unpacking cpio (2.11+dfsg-4.1+deb8u2) ...
Selecting previously unselected package ifupdown.
Preparing to unpack .../ifupdown_0.7.53.1_amd64.deb ...
Unpacking ifupdown (0.7.53.1) ...
Selecting previously unselected package isc-dhcp-common.
Preparing to unpack .../isc-dhcp-common_4.3.1-6+deb8u3_amd64.deb ...
Unpacking isc-dhcp-common (4.3.1-6+deb8u3) ...
Selecting previously unselected package isc-dhcp-client.
Preparing to unpack .../isc-dhcp-client_4.3.1-6+deb8u3_amd64.deb ...
Unpacking isc-dhcp-client (4.3.1-6+deb8u3) ...
Selecting previously unselected package nano.
Preparing to unpack .../nano_2.2.6-3_amd64.deb ...
Unpacking nano (2.2.6-3) ...
Selecting previously unselected package netbase.
Preparing to unpack .../archives/netbase_5.3_all.deb ...
Unpacking netbase (5.3) ...
Selecting previously unselected package exim4-config.
Preparing to unpack .../exim4-config_4.84.2-2+deb8u6_all.deb ...
Unpacking exim4-config (4.84.2-2+deb8u6) ...
Selecting previously unselected package exim4-base.
Preparing to unpack .../exim4-base_4.84.2-2+deb8u6_amd64.deb ...
Unpacking exim4-base (4.84.2-2+deb8u6) ...
Selecting previously unselected package exim4-daemon-light.
Preparing to unpack .../exim4-daemon-light_4.84.2-2+deb8u6_amd64.deb ...
Unpacking exim4-daemon-light (4.84.2-2+deb8u6) ...
Selecting previously unselected package bsd-mailx.
Preparing to unpack .../bsd-mailx_8.1.2-0.20141216cvs-2_amd64.deb ...
Unpacking bsd-mailx (8.1.2-0.20141216cvs-2) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../bzip2_1.0.6-7+deb8u2_amd64.deb ...
Unpacking bzip2 (1.0.6-7+deb8u2) ...
Selecting previously unselected package file.
Preparing to unpack .../file_1%3a5.22+15-2+deb8u6_amd64.deb ...
Unpacking file (1:5.22+15-2+deb8u6) ...
Selecting previously unselected package afio.
Preparing to unpack .../archives/afio_2.5-1_amd64.deb ...
Unpacking afio (2.5-1) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.25-5+deb8u1_amd64.deb ...
Unpacking binutils (2.25-5+deb8u1) ...
Selecting previously unselected package buffer.
Preparing to unpack .../buffer_1.19-12_amd64.deb ...
Unpacking buffer (1.19-12) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../dosfstools_3.0.27-1_amd64.deb ...
Unpacking dosfstools (3.0.27-1) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../genisoimage_9%3a1.1.11-3_amd64.deb ...
Unpacking genisoimage (9:1.1.11-3) ...
Selecting previously unselected package growisofs.
Preparing to unpack .../growisofs_7.1-11_amd64.deb ...
Unpacking growisofs (7.1-11) ...
Selecting previously unselected package dvd+rw-tools.
Preparing to unpack .../dvd+rw-tools_7.1-11_amd64.deb ...
Unpacking dvd+rw-tools (7.1-11) ...
Selecting previously unselected package libalgorithm-c3-perl.
Preparing to unpack .../libalgorithm-c3-perl_0.09-1_all.deb ...
Unpacking libalgorithm-c3-perl (0.09-1) ...
Selecting previously unselected package libarchive-extract-perl.
Preparing to unpack .../libarchive-extract-perl_0.72-1_all.deb ...
Unpacking libarchive-extract-perl (0.72-1) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../libcgi-pm-perl_4.09-1_all.deb ...
Unpacking libcgi-pm-perl (4.09-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../libfcgi-perl_0.77-1+deb8u1_amd64.deb ...
Unpacking libfcgi-perl (0.77-1+deb8u1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../libcgi-fast-perl_1%3a2.04-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.04-1) ...
Selecting previously unselected package libclass-c3-perl.
Preparing to unpack .../libclass-c3-perl_0.26-1_all.deb ...
Unpacking libclass-c3-perl (0.26-1) ...
Selecting previously unselected package libclass-c3-xs-perl.
Preparing to unpack .../libclass-c3-xs-perl_0.13-2+b1_amd64.deb ...
Unpacking libclass-c3-xs-perl (0.13-2+b1) ...
Selecting previously unselected package libcpan-meta-perl.
Preparing to unpack .../libcpan-meta-perl_2.142690-1_all.deb ...
Unpacking libcpan-meta-perl (2.142690-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../libparams-util-perl_1.07-2+b1_amd64.deb ...
Unpacking libparams-util-perl (1.07-2+b1) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../libdata-optlist-perl_0.109-1_all.deb ...
Unpacking libdata-optlist-perl (0.109-1) ...
Selecting previously unselected package libmro-compat-perl.
Preparing to unpack .../libmro-compat-perl_0.12-1_all.deb ...
Unpacking libmro-compat-perl (0.12-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../libsub-exporter-perl_0.986-1_all.deb ...
Unpacking libsub-exporter-perl (0.986-1) ...
Selecting previously unselected package libdata-section-perl.
Preparing to unpack .../libdata-section-perl_0.200006-1_all.deb ...
Unpacking libdata-section-perl (0.200006-1) ...
Selecting previously unselected package libio-interface-perl.
Preparing to unpack .../libio-interface-perl_1.07-2+b1_amd64.deb ...
Unpacking libio-interface-perl (1.07-2+b1) ...
Selecting previously unselected package liblog-message-perl.
Preparing to unpack .../liblog-message-perl_0.8-1_all.deb ...
Unpacking liblog-message-perl (0.8-1) ...
Selecting previously unselected package liblog-message-simple-perl.
Preparing to unpack .../liblog-message-simple-perl_0.10-2_all.deb ...
Unpacking liblog-message-simple-perl (0.10-2) ...
Selecting previously unselected package libmodule-build-perl.
Preparing to unpack .../libmodule-build-perl_0.421000-2+deb8u1_all.deb ...
Adding 'diversion of /usr/bin/config_data to /usr/bin/config_data.diverted by libmodule-build-perl'
Adding 'diversion of /usr/share/man/man1/config_data.1.gz to /usr/share/man/man1/config_data.diverted.1.gz by libmodule-build-perl'
Unpacking libmodule-build-perl (0.421000-2+deb8u1) ...
Selecting previously unselected package libmodule-pluggable-perl.
Preparing to unpack .../libmodule-pluggable-perl_5.1-1_all.deb ...
Unpacking libmodule-pluggable-perl (5.1-1) ...
Selecting previously unselected package libmodule-scandeps-perl.
Preparing to unpack .../libmodule-scandeps-perl_1.16-1_all.deb ...
Unpacking libmodule-scandeps-perl (1.16-1) ...
Selecting previously unselected package libmodule-signature-perl.
Preparing to unpack .../libmodule-signature-perl_0.73-1+deb8u2_all.deb ...
Unpacking libmodule-signature-perl (0.73-1+deb8u2) ...
Selecting previously unselected package libyaml-perl.
Preparing to unpack .../libyaml-perl_1.13-1_all.deb ...
Unpacking libyaml-perl (1.13-1) ...
Selecting previously unselected package libprojectbuilder-perl.
Preparing to unpack .../libprojectbuilder-perl_0.15.2-1_all.deb ...
Unpacking libprojectbuilder-perl (0.15.2-1) ...
Selecting previously unselected package libmondorescue-perl.
Preparing to unpack .../libmondorescue-perl_3.2.2-1_all.deb ...
Unpacking libmondorescue-perl (3.2.2-1) ...
Selecting previously unselected package libpackage-constants-perl.
Preparing to unpack .../libpackage-constants-perl_0.04-1_all.deb ...
Unpacking libpackage-constants-perl (0.04-1) ...
Selecting previously unselected package libpod-latex-perl.
Preparing to unpack .../libpod-latex-perl_0.61-1_all.deb ...
Adding 'diversion of /usr/bin/pod2latex to /usr/bin/pod2latex.bundled by libpod-latex-perl'
Adding 'diversion of /usr/share/man/man1/pod2latex.1.gz to /usr/share/man/man1/pod2latex.bundled.1.gz by libpod-latex-perl'
Unpacking libpod-latex-perl (0.61-1) ...
Selecting previously unselected package libregexp-common-perl.
Preparing to unpack .../libregexp-common-perl_2013031301-1_all.deb ...
Unpacking libregexp-common-perl (2013031301-1) ...
Selecting previously unselected package libpod-readme-perl.
Preparing to unpack .../libpod-readme-perl_0.11-1_all.deb ...
Unpacking libpod-readme-perl (0.11-1) ...
Selecting previously unselected package libtext-template-perl.
Preparing to unpack .../libtext-template-perl_1.46-1_all.deb ...
Unpacking libtext-template-perl (1.46-1) ...
Selecting previously unselected package libsoftware-license-perl.
Preparing to unpack .../libsoftware-license-perl_0.103010-3_all.deb ...
Unpacking libsoftware-license-perl (0.103010-3) ...
Selecting previously unselected package libterm-ui-perl.
Preparing to unpack .../libterm-ui-perl_0.42-1_all.deb ...
Unpacking libterm-ui-perl (0.42-1) ...
Selecting previously unselected package libtext-soundex-perl.
Preparing to unpack .../libtext-soundex-perl_3.4-1+b2_amd64.deb ...
Unpacking libtext-soundex-perl (3.4-1+b2) ...
Selecting previously unselected package libyaml-libyaml-perl.
Preparing to unpack .../libyaml-libyaml-perl_0.41-6_amd64.deb ...
Unpacking libyaml-libyaml-perl (0.41-6) ...
Selecting previously unselected package lzop.
Preparing to unpack .../archives/lzop_1.03-3_amd64.deb ...
Unpacking lzop (1.03-3) ...
Selecting previously unselected package mdadm.
Preparing to unpack .../mdadm_3.3.2-5+deb8u2_amd64.deb ...
Unpacking mdadm (3.3.2-5+deb8u2) ...
Selecting previously unselected package mtools.
Preparing to unpack .../mtools_4.0.18-2_amd64.deb ...
Unpacking mtools (4.0.18-2) ...
Selecting previously unselected package syslinux.
Preparing to unpack .../syslinux_3%3a6.03+dfsg-5+deb8u2_amd64.deb ...
Unpacking syslinux (3:6.03+dfsg-5+deb8u2) ...
Selecting previously unselected package parted.
Preparing to unpack .../parted_3.2-7_amd64.deb ...
Unpacking parted (3.2-7) ...
Selecting previously unselected package mindi-busybox.
Preparing to unpack .../mindi-busybox_1.21.1-1_amd64.deb ...
Unpacking mindi-busybox (1.21.1-1) ...
Selecting previously unselected package mindi.
Preparing to unpack .../mindi_3.0.2-1_amd64.deb ...
Unpacking mindi (3.0.2-1) ...
Selecting previously unselected package wodim.
Preparing to unpack .../wodim_9%3a1.1.11-3_amd64.deb ...
Unpacking wodim (9:1.1.11-3) ...
Selecting previously unselected package mondo.
Preparing to unpack .../mondo_3.2.2-1_amd64.deb ...
Unpacking mondo (3.2.2-1) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../psmisc_22.21-2_amd64.deb ...
Unpacking psmisc (22.21-2) ...
Selecting previously unselected package rename.
Preparing to unpack .../archives/rename_0.20-3_all.deb ...
Unpacking rename (0.20-3) ...
Selecting previously unselected package syslinux-common.
Preparing to unpack .../syslinux-common_3%3a6.03+dfsg-5+deb8u2_all.deb ...
Unpacking syslinux-common (3:6.03+dfsg-5+deb8u2) ...
Processing triggers for systemd (215-17+deb8u9) ...
Setting up init-system-helpers (1.22) ...
Setting up cron (3.0pl1-127+deb8u2) ...
Adding group `crontab' (GID 107) ...
Done.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libgdbm3:amd64 (1.8.3-13.1) ...
Setting up libnewt0.52:amd64 (0.52.17-1+b1) ...
Setting up liblockfile-bin (1.09-6) ...
Setting up liblockfile1:amd64 (1.09-6) ...
Setting up libmagic1:amd64 (1:5.22+15-2+deb8u6) ...
Setting up perl-modules (5.20.2-3+deb8u12) ...
Setting up perl (5.20.2-3+deb8u12) ...
update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
Setting up gawk (1:4.1.1+dfsg-1) ...
Setting up libbsd0:amd64 (0.7.0-2) ...
Setting up libisc-export95 (1:9.9.5.dfsg-9+deb8u18) ...
Setting up libdns-export100 (1:9.9.5.dfsg-9+deb8u18) ...
Setting up libfribidi0:amd64 (0.19.6-3) ...
Setting up libisccfg-export90 (1:9.9.5.dfsg-9+deb8u18) ...
Setting up libirs-export91 (1:9.9.5.dfsg-9+deb8u18) ...
Setting up liblzo2-2:amd64 (2.08-1.2) ...
Setting up libparted2:amd64 (3.2-7) ...
Setting up kmod (18-3) ...
Setting up module-init-tools (18-3) ...
Setting up cpio (2.11+dfsg-4.1+deb8u2) ...
update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
Setting up ifupdown (0.7.53.1) ...
Creating /etc/network/interfaces.
Setting up isc-dhcp-common (4.3.1-6+deb8u3) ...
Setting up isc-dhcp-client (4.3.1-6+deb8u3) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
Setting up nano (2.2.6-3) ...
update-alternatives: using /bin/nano to provide /usr/bin/editor (editor) in auto mode
update-alternatives: using /bin/nano to provide /usr/bin/pico (pico) in auto mode
Setting up netbase (5.3) ...
Setting up exim4-config (4.84.2-2+deb8u6) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
Adding system-user for exim (v4)
Setting up exim4-base (4.84.2-2+deb8u6) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
exim: DB upgrade, deleting hints-db
Setting up exim4-daemon-light (4.84.2-2+deb8u6) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
invoke-rc.d: policy-rc.d denied execution of start.
Setting up bsd-mailx (8.1.2-0.20141216cvs-2) ...
update-alternatives: using /usr/bin/bsd-mailx to provide /usr/bin/mailx (mailx) in auto mode
Setting up bzip2 (1.0.6-7+deb8u2) ...
Setting up file (1:5.22+15-2+deb8u6) ...
Setting up afio (2.5-1) ...
Setting up binutils (2.25-5+deb8u1) ...
Setting up buffer (1.19-12) ...
Setting up dosfstools (3.0.27-1) ...
Setting up genisoimage (9:1.1.11-3) ...
Setting up growisofs (7.1-11) ...
Setting up dvd+rw-tools (7.1-11) ...
Setting up libalgorithm-c3-perl (0.09-1) ...
Setting up libarchive-extract-perl (0.72-1) ...
Setting up libcgi-pm-perl (4.09-1) ...
Setting up libfcgi-perl (0.77-1+deb8u1) ...
Setting up libcgi-fast-perl (1:2.04-1) ...
Setting up libclass-c3-perl (0.26-1) ...
Setting up libclass-c3-xs-perl (0.13-2+b1) ...
Setting up libcpan-meta-perl (2.142690-1) ...
Setting up libparams-util-perl (1.07-2+b1) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libdata-optlist-perl (0.109-1) ...
Setting up libmro-compat-perl (0.12-1) ...
Setting up libsub-exporter-perl (0.986-1) ...
Setting up libdata-section-perl (0.200006-1) ...
Setting up libio-interface-perl (1.07-2+b1) ...
Setting up liblog-message-perl (0.8-1) ...
Setting up liblog-message-simple-perl (0.10-2) ...
Setting up libmodule-build-perl (0.421000-2+deb8u1) ...
Setting up libmodule-pluggable-perl (5.1-1) ...
Setting up libmodule-scandeps-perl (1.16-1) ...
Setting up libmodule-signature-perl (0.73-1+deb8u2) ...
Setting up libyaml-perl (1.13-1) ...
Setting up libprojectbuilder-perl (0.15.2-1) ...
Setting up libmondorescue-perl (3.2.2-1) ...
Setting up libpackage-constants-perl (0.04-1) ...
Setting up libpod-latex-perl (0.61-1) ...
Setting up libregexp-common-perl (2013031301-1) ...
Setting up libpod-readme-perl (0.11-1) ...
Setting up libtext-template-perl (1.46-1) ...
Setting up libsoftware-license-perl (0.103010-3) ...
Setting up libterm-ui-perl (0.42-1) ...
Setting up libtext-soundex-perl (3.4-1+b2) ...
Setting up libyaml-libyaml-perl (0.41-6) ...
Setting up lzop (1.03-3) ...
Setting up mdadm (3.3.2-5+deb8u2) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
Configuring mdadm
-----------------

If the system's root file system is located on an MD array (RAID), it needs to be started early during the boot sequence. If it is located on a logical volume (LVM), which is on MD, all constituent arrays need to be started.

If you know exactly which arrays are needed to bring up the root file system, and you want to postpone starting all other arrays to a later point in the boot sequence, enter the arrays to start here. Alternatively, enter 'all' to simply start all 
available arrays.

If you do not need or want to start any arrays for the root file system, leave the answer blank (or enter 'none'). This may be the case if you are using kernel autostart or do not need any arrays to boot.

Please enter 'all', 'none', or a space-separated list of devices such as 'md0 md1' or 'md/1 md/d0' (the leading '/dev/' can be omitted).

MD arrays needed for the root file system:


Generating mdadm.conf... done.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: policy-rc.d denied execution of start.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: policy-rc.d denied execution of start.
Setting up mtools (4.0.18-2) ...
Setting up syslinux (3:6.03+dfsg-5+deb8u2) ...
Setting up parted (3.2-7) ...
Setting up mindi-busybox (1.21.1-1) ...
Setting up mindi (3.0.2-1) ...
Setting up wodim (9:1.1.11-3) ...
Setting up mondo (3.2.2-1) ...
Setting up psmisc (22.21-2) ...
Setting up rename (0.20-3) ...
update-alternatives: using /usr/bin/file-rename to provide /usr/bin/rename (rename) in auto mode
Setting up syslinux-common (3:6.03+dfsg-5+deb8u2) ...
Processing triggers for systemd (215-17+deb8u9) ...
Processing triggers for libc-bin (2.19-18+deb8u10) ...

If you want to install on a more recent version of Debian, you'll need to add the non-free packages to your base repository in order to be able to download afio. So before the first command run:

perl -pi -e 's/main/main non-free/' /etc/apt/sources.list
Last modified 5 weeks ago Last modified on Nov 11, 2019, 1:42:58 AM